Index: /trunk/admin/themes/default/template/cat_list.tpl
===================================================================
--- /trunk/admin/themes/default/template/cat_list.tpl	(revision 12676)
+++ /trunk/admin/themes/default/template/cat_list.tpl	(revision 12677)
@@ -67,5 +67,5 @@
         <li><a href="{$category.U_JUMPTO}" title="{'jump to album'|@translate}"><img src="{$themeconf.admin_icon_dir}/category_jump-to.png" alt="{'jump to album'|@translate}"></a></li>
         {/if}
-        <li><a href="{$category.U_EDIT}" title="{'edit album'|@translate}"><img src="{$themeconf.admin_icon_dir}/category_edit.png" alt="{'edit'|@translate}"></a></li>
+        <li><a href="{$category.U_EDIT}" title="{'Edit album'|@translate}"><img src="{$themeconf.admin_icon_dir}/category_edit.png" alt="{'Edit'|@translate}"></a></li>
         {if isset($category.U_MANAGE_ELEMENTS) }
         <li><a href="{$category.U_MANAGE_ELEMENTS}" title="{'manage album photos'|@translate}"><img src="{$themeconf.admin_icon_dir}/category_elements.png" alt="{'Photos'|@translate}"></a></li>
@@ -73,5 +73,5 @@
         <li><a href="{$category.U_CHILDREN}" title="{'manage sub-albums'|@translate}"><img src="{$themeconf.admin_icon_dir}/category_children.png" alt="{'sub-albums'|@translate}"></a></li>
         {if isset($category.U_MANAGE_PERMISSIONS) }
-        <li><a href="{$category.U_MANAGE_PERMISSIONS}" title="{'edit album permissions'|@translate}" ><img src="{$themeconf.admin_icon_dir}/category_permissions.png" alt="{'Permissions'|@translate}"></a></li>
+        <li><a href="{$category.U_MANAGE_PERMISSIONS}" title="{'Edit album permissions'|@translate}" ><img src="{$themeconf.admin_icon_dir}/category_permissions.png" alt="{'Permissions'|@translate}"></a></li>
         {/if}
         {if isset($category.U_SYNC) }
Index: /trunk/admin/themes/default/template/cat_modify.tpl
===================================================================
--- /trunk/admin/themes/default/template/cat_modify.tpl	(revision 12676)
+++ /trunk/admin/themes/default/template/cat_modify.tpl	(revision 12677)
@@ -19,5 +19,5 @@
   <li><a href="{$U_CHILDREN}" title="{'manage sub-albums'|@translate}"><img src="{$ROOT_URL}{$themeconf.admin_icon_dir}/category_children.png" alt="{'sub-albums'|@translate}"></a></li>
   {if isset($U_MANAGE_PERMISSIONS) }
-  <li><a href="{$U_MANAGE_PERMISSIONS}" title="{'edit album permissions'|@translate}"><img src="{$ROOT_URL}{$themeconf.admin_icon_dir}/category_permissions.png" alt="{'Permissions'|@translate}"></a></li>
+  <li><a href="{$U_MANAGE_PERMISSIONS}" title="{'Edit album permissions'|@translate}"><img src="{$ROOT_URL}{$themeconf.admin_icon_dir}/category_permissions.png" alt="{'Permissions'|@translate}"></a></li>
   {/if}
   {if isset($U_SYNC) }
Index: /trunk/language/af_ZA/admin.lang.php
===================================================================
--- /trunk/language/af_ZA/admin.lang.php	(revision 12676)
+++ /trunk/language/af_ZA/admin.lang.php	(revision 12677)
@@ -176,3 +176,4 @@
 $lang['Main Page'] = 'Hoofblad';
 $lang['Width'] = 'Wydte';
+$lang['Add to caddie'] = "plaas in mandjie";
 ?>
Index: /trunk/language/af_ZA/common.lang.php
===================================================================
--- /trunk/language/af_ZA/common.lang.php	(revision 12676)
+++ /trunk/language/af_ZA/common.lang.php	(revision 12677)
@@ -145,6 +145,4 @@
 $lang['This author modified following comment:'] = 'Die outeur het die volgende kommentaar verander:';
 $lang['This author removed the comment with id %d'] = 'Die outeur het die kommentaar met id %d verwyder';
-$lang['delete this comment'] = "verwyder die kommentaar";
-$lang['validate this comment'] = 'keur die kommentaar goed';
 $lang['html tags are not allowed in login'] = 'html mag nie in aantekening gebruik word nie';
 $lang['%d rates'] = '%d graderings';
@@ -174,5 +172,4 @@
 $lang['About Piwigo'] = "Oor Piwigo";
 $lang['You are not authorized to access the requested page'] = "U is nie gemagtig om die blad te besoek nie";
-$lang['add to caddie'] = "plaas in mandjie";
 $lang['add this photo to your favorites'] = "plaas die foto by u gunstelinge";
 $lang['Administration'] = "Administrasie";
@@ -367,5 +364,4 @@
 $lang['Sent by'] = "Gestuur deur";
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = "Koekblik is toe, of word nie deur u leser ondersteun nie. U moet koekies ontvang om te kan aanteken.";
-$lang['edit this comment'] = "wysig die kommentaar";
 $lang['Edit a comment'] = "Wysig kommentaar";
 $lang['Are you sure?'] = "Is jy seker?";
Index: /trunk/language/ar_SA/admin.lang.php
===================================================================
--- /trunk/language/ar_SA/admin.lang.php	(revision 12676)
+++ /trunk/language/ar_SA/admin.lang.php	(revision 12677)
@@ -203,5 +203,4 @@
 $lang['Dissociate from album'] = 'فصل من الألبوم';
 $lang['dissociate from group'] = 'فصل من المجموعه';
-$lang['edit album permissions'] = 'تحرير تصاريح الألبوم';
 $lang['Album updated successfully'] = 'تم تحديث معلومات الألبومات بنجاح منقط النظير.';
 $lang['photos per page'] = 'عدد في كل صفحة';
@@ -556,5 +555,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'اكتملت عملية التحسين مع';
 $lang['Modify information'] = 'تعديل المعلومات';
-$lang['edit album'] = 'تحرير ملعومات الالبوم';
 $lang['nothing'] = 'لا شيء';
 $lang['overrides existing values with empty ones'] = 'استبدل القيم الموجودة بقيم فارغة';
@@ -816,3 +814,4 @@
 $lang['Height'] = 'الارتفاع';
 $lang['Width'] = 'العرض';
+$lang['Add to caddie'] = 'اضفها الي السلة';
 ?>
Index: /trunk/language/ar_SA/common.lang.php
===================================================================
--- /trunk/language/ar_SA/common.lang.php	(revision 12676)
+++ /trunk/language/ar_SA/common.lang.php	(revision 12677)
@@ -123,5 +123,4 @@
 $lang['About Piwigo'] = 'لماذا هذا المعرض؟ ';
 $lang['You are not authorized to access the requested page'] = 'لم تقم بتسجيل الدخول او انك غير مشترك  او .. غير مصرح لك';
-$lang['add to caddie'] = 'اضفها الي السلة';
 $lang['add this photo to your favorites'] = 'اضف هذه الصوة لمفضلتك ';
 $lang['Administration'] = 'الإدارة';
@@ -333,10 +332,8 @@
 $lang['cloud'] = 'سحابة';
 $lang['Are you sure?'] = 'هل انت متأكد?';
-$lang['delete this comment'] = 'حذف هذا التعليق';
 $lang['Reset to default values'] = 'ارجع للقيم الافتراضية';
 $lang['delete all photos from your favorites'] = 'احذف كل الصور من مفضلتي';
 $lang['Sent by'] = 'أرسل بواسطة : ';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'ملفات الارتباط محضورة في متصفحك أو غير معتمده ،يجب تمكين الكوكيز للتمكن من التسجيل';
-$lang['edit this comment'] = 'عدل هذا التعليق';
 $lang['Edit a comment'] = 'حرر تعليق';
 $lang['(!) This comment requires validation'] = '(!) التعليق يحتاج تصريح';
@@ -350,5 +347,4 @@
 $lang['This author modified following comment:'] = 'هذا الكاتب عدل في تعليقه : ';
 $lang['This author removed the comment with id %d'] = 'هذا الكاتب أزال تعليقه : %d';
-$lang['validate this comment'] = 'السماح بهذا التعليق ';
 $lang['html tags are not allowed in login'] = 'اكواد html غير مسموحة في تسجيل الدخول';
 
Index: /trunk/language/bg_BG/admin.lang.php
===================================================================
--- /trunk/language/bg_BG/admin.lang.php	(revision 12676)
+++ /trunk/language/bg_BG/admin.lang.php	(revision 12677)
@@ -32,4 +32,4 @@
 $lang['Average rate'] = 'Средна оценка';
 $lang['Zoom'] = 'Увеличи';
-
+$lang['Add to caddie'] = 'Добави в кутийката';
 ?>
Index: /trunk/language/bg_BG/common.lang.php
===================================================================
--- /trunk/language/bg_BG/common.lang.php	(revision 12676)
+++ /trunk/language/bg_BG/common.lang.php	(revision 12677)
@@ -161,5 +161,4 @@
 $lang['Sent by'] = 'Изпратено от';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Блокирали сте бисквитките или Вашият браузър не ги поддържа. Разрешете бисквитките за да влезете в системата.';
-$lang['edit this comment'] = 'Редактирай този коментар';
 $lang['Edit a comment'] = 'Редактирай коментар';
 $lang['Are you sure?'] = 'Сигурен ли сте?';
@@ -201,5 +200,4 @@
 $lang['About Piwigo'] = 'За Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Вие нямате права за достъп до желаната страница.';
-$lang['add to caddie'] = 'добави в кутийката';
 $lang['add this photo to your favorites'] = 'добави снимката в любими';
 $lang['Administration'] = 'Администрация';
@@ -343,6 +341,4 @@
 $lang['This author modified following comment:'] = 'Автора промени следния коментар:';
 $lang['This author removed the comment with id %d'] = 'Автора премахна коментара с id %d';
-$lang['delete this comment'] = 'изтрийте този коментар';
-$lang['validate this comment'] = 'потвърдете този коментар';
 $lang['html tags are not allowed in login'] = 'html тагове не са разрешени в логина';
 $lang['Unknown feed identifier'] = 'Неизвестен индетификатор';
Index: /trunk/language/ca_ES/admin.lang.php
===================================================================
--- /trunk/language/ca_ES/admin.lang.php	(revision 12676)
+++ /trunk/language/ca_ES/admin.lang.php	(revision 12677)
@@ -204,5 +204,4 @@
 $lang['Dissociate from album'] = 'desassòcia l\'àlbum';
 $lang['dissociate from group'] = 'desassòcia del grup';
-$lang['edit album permissions'] = 'edita els permisos de l\'àlbum ';
 $lang['Album updated successfully'] = 'Àlbum actualitzat correctament.';
 $lang['photos per page'] = 'elements per pàgina';
@@ -564,5 +563,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Optimizations have been completed with some errors.';
 $lang['Modify information'] = 'Modifica la informació';
-$lang['edit album'] = 'edita la informació de la categoria';
 $lang['nothing'] = 'res';
 $lang['overrides existing values with empty ones'] = 'overrides existing values with empty ones';
Index: /trunk/language/ca_ES/common.lang.php
===================================================================
--- /trunk/language/ca_ES/common.lang.php	(revision 12676)
+++ /trunk/language/ca_ES/common.lang.php	(revision 12677)
@@ -134,5 +134,4 @@
 $lang['Best rated'] = 'Millor valorades';
 $lang['display best rated photos'] = 'visualitza els elements més valorats';
-$lang['caddie'] = 'carret';
 $lang['Calendar'] = 'Calendari';
 $lang['All'] = 'Tot';
@@ -333,8 +332,6 @@
 $lang['Sent by'] = 'Enviat per';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Les galetes estan bloquejades o el navegador no en permet l\'ús. Heu d\'habilitar les galetes per poder-vos connectar.';
-$lang['edit this comment'] = "edita aquest comentari";
 $lang['Edit a comment'] = "Edita un comentari";
 $lang['Are you sure?'] = 'Esteu segurs?';
-$lang['delete this comment'] = 'elimina aquest comentari';
 $lang['Email address is missing. Please specify an email address.'] = 'Falta l\'adreça de correu. Si us plau especifiqueu una adreça de correu.';
 $lang['Delete'] = 'Elimina';
@@ -349,5 +346,4 @@
 $lang['This author modified following comment:'] = 'Aquest autor ha modificat el següent comentari:';
 $lang['This author removed the comment with id %d'] = 'Aquest autor ha eliminat el comentari amb id %d';
-$lang['validate this comment'] = 'valida aquest comentari';
 $lang['html tags are not allowed in login'] = "les etiquetes html no són permeses en les dades d'inici de sessió";
 $lang['%d rates'] = '%d valoracions';
Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 12676)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 12677)
@@ -205,5 +205,4 @@
 $lang['Dissociate from album'] = 'oddělit od album';
 $lang['dissociate from group'] = 'Oddělit od skupiny';
-$lang['edit album permissions'] = 'editace oprávnění album';
 $lang['Album updated successfully'] = 'Informace o album uloženy.';
 $lang['photos per page'] = 'Položek na stránce';
@@ -558,5 +557,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Změny byly dokončeny s několika chybami.';
 $lang['Modify information'] = 'Upravit informace';
-$lang['edit album'] = 'editovat info o tomto albu';
 $lang['nothing'] = 'prázdné';
 $lang['overrides existing values with empty ones'] = 'nahradit stávající hodnoty prázdnými';
Index: /trunk/language/cs_CZ/common.lang.php
===================================================================
--- /trunk/language/cs_CZ/common.lang.php	(revision 12676)
+++ /trunk/language/cs_CZ/common.lang.php	(revision 12677)
@@ -140,5 +140,4 @@
 $lang['Best rated'] = 'Nejlépe hodnocené';
 $lang['display best rated photos'] = 'Zobrazit nejlépe hodnocené položky';
-$lang['caddie'] = 'Košík';
 $lang['Calendar'] = 'Kalendář';
 $lang['All'] = 'Vše';
@@ -335,10 +334,8 @@
 $lang['cloud'] = 'bublina';
 $lang['Are you sure?'] = 'Jste si jistý?';
-$lang['delete this comment'] = 'vymazat tento komentář';
 $lang['Reset to default values'] = 'Obnovit výchozí hodnoty';
 $lang['delete all photos from your favorites'] = 'vymazat všechny obrázky z Vašich oblíbených';
 $lang['Sent by'] = 'Posláno';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies jsou buď blokovány, nebo nejsou povoleny ve Vašem prohlížeči. Musíte povolit cookies, aby bylo možné se přihlásit.';
-$lang['edit this comment'] = 'upravit tento komentář';
 $lang['Edit a comment'] = 'Upravit komentář';
 $lang['(!) This comment requires validation'] = '(!) Tento komentář vyžaduje kontrolu';
@@ -352,5 +349,4 @@
 $lang['This author modified following comment:'] = 'Tento autor upravil následující komentář:';
 $lang['This author removed the comment with id %d'] = 'Tento autor smazal komentář s identifikátorem %d';
-$lang['validate this comment'] = 'zkontrolovat tento komentář';
 $lang['%d Kb'] = '%d KB';
 $lang['IP: %s'] = 'IP: %s';
Index: /trunk/language/da_DK/admin.lang.php
===================================================================
--- /trunk/language/da_DK/admin.lang.php	(revision 12676)
+++ /trunk/language/da_DK/admin.lang.php	(revision 12677)
@@ -204,5 +204,4 @@
 $lang['Dissociate from album']     =     'Adskille fra Kategori';
 $lang['dissociate from group']     =     'Adskille fra Gruppe';
-$lang['edit album permissions']     =     'Edit Kategori tilladelser';
 $lang['Album updated successfully']     =     'Kategori informationer opdateret.';
 $lang['photos per page']     =     'Elementer pr side';
@@ -555,5 +554,4 @@
 $lang['Optimizations have been completed with some errors.']     =     'Optimeringer er afsluttet med nogle fejl.';
 $lang['Modify information']     =     'Rediger oplysninger';
-$lang['edit album']     =     'Redigere denne Kategori oplysninger';
 $lang['nothing']     =     'Intet';
 $lang['overrides existing values with empty ones']     =     'Tilsidesætter eksisterende værdier med tomme';
Index: /trunk/language/da_DK/common.lang.php
===================================================================
--- /trunk/language/da_DK/common.lang.php	(revision 12676)
+++ /trunk/language/da_DK/common.lang.php	(revision 12677)
@@ -136,5 +136,4 @@
 $lang['Best rated'] = 'Bedst bedømte';
 $lang['display best rated photos'] = 'vis bedste bedømte fotos';
-$lang['caddie'] = 'caddie';
 $lang['Calendar'] = 'Kalender';
 $lang['All'] = 'Alle';
@@ -334,5 +333,4 @@
 $lang['Sent by'] = 'Sent af';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies er blokkeret eller ikke supporteret af din browser. Aktiver cookies for at komme på.';
-$lang['edit this comment'] = 'ret denne kommentar';
 $lang['Edit a comment'] = 'Rediger en kommentar';
 $lang['Are you sure?'] = 'Er du sikker?';
@@ -347,6 +345,4 @@
 $lang['This author modified following comment:'] = 'Denne forfatter har ændret følgende kommentar:';
 $lang['This author removed the comment with id %d'] = 'Denne forfatter har fjernet denne kommentar med id %d';
-$lang['delete this comment'] = 'slet denne kommentar';
-$lang['validate this comment'] = 'godkend denne kommentar';
 $lang['html tags are not allowed in login'] = 'html tags er ikke tilladt i login';
 $lang['%d rates'] = '%d rates';
Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 12676)
+++ /trunk/language/de_DE/admin.lang.php	(revision 12677)
@@ -201,5 +201,4 @@
 $lang['Dissociate from album'] = 'Von Album abtrennen';
 $lang['dissociate from group'] = 'Von Gruppe abtrennen';
-$lang['edit album permissions'] = 'Zugriffsrechte auf das Album bearbeiten';
 $lang['Album updated successfully'] = 'Informationen des Albums wurden erfolgreich aktualisiert.';
 $lang['photos per page'] = 'Fotos je Seite';
@@ -549,5 +548,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Einige Optimierungen endeten mit Fehlern.';
 $lang['Modify information'] = 'Informationen ändern';
-$lang['edit album'] = 'Die Albuminformation bearbeiten';
 $lang['nothing'] = 'nichts';
 $lang['overrides existing values with empty ones'] = 'Überschreibt alle existierenden Werte in der Datenbank mit leeren!!  (filesize, width, height, high_filesize, date_creation, keywords, date_creation, author, name, comment)';
Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 12676)
+++ /trunk/language/de_DE/common.lang.php	(revision 12677)
@@ -136,5 +136,4 @@
 $lang['Best rated'] = 'Am besten bewertet';
 $lang['display best rated photos'] = 'zeige die am besten bewerteten Fotos';
-$lang['caddie'] = 'Sammelkorb';
 $lang['Calendar'] = 'Kalender';
 $lang['All'] = 'Alles';
@@ -332,7 +331,5 @@
 $lang['Sent by'] = 'Gesendet von';
 $lang['Are you sure?'] = 'Sind Sie sicher?';
-$lang['delete this comment'] = 'diesen Kommentar löschen';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies werden geblockt oder nicht von ihrem Browser unterstützt. Sie müssen sie erlauben um sich zu verbinden.';
-$lang['edit this comment'] = 'bearbeite diesen Kommentar';
 $lang['Edit a comment'] = 'Bearbeite einen Kommentar';
 $lang['(!) This comment requires validation'] = '(!) Dieser Kommentar muss berprüft werden';
@@ -346,5 +343,4 @@
 $lang['This author modified following comment:'] = 'Dieser Autor veränderte folgenden Kommentar:';
 $lang['This author removed the comment with id %d'] = 'Dieser Autor löschte den Kommentar mit der ID %d';
-$lang['validate this comment'] = 'überprüfe diesen Kommentar';
 $lang['html tags are not allowed in login'] = 'HTML-Tags sind im Benutzername nicht erlaubt';
 $lang['The number of photos per page must be a not null scalar'] = ' Die Anzahl der Fotos pro Seite muss eine ganze Zahl größer als Null sein ';
Index: /trunk/language/el_GR/common.lang.php
===================================================================
--- /trunk/language/el_GR/common.lang.php	(revision 12676)
+++ /trunk/language/el_GR/common.lang.php	(revision 12677)
@@ -162,5 +162,4 @@
 $lang['wrong filename'] = 'λάθος όνομα αρχείου';
 $lang['the username must be given'] = 'το όνομα χρήστη είναι απαραίτητο';
-$lang['edit this comment'] = 'επεξεργασία σχολίου';
 $lang['Edit a comment'] = 'Επεξεργασία σχολίου';
 $lang['Are you sure?'] = 'Είστε σίγουρος;';
@@ -176,6 +175,4 @@
 $lang['This author modified following comment:'] = 'Αυτός ο συγγραφέας τροποποίησε το ακόλουθο σχόλιο:';
 $lang['This author removed the comment with id %d'] = 'Αυτός ο συγγραφέας αφαίρεσε το σχόλιο με id %d';
-$lang['delete this comment'] = 'διαγραφή σχολίου';
-$lang['validate this comment'] = 'επικύρωση σχολίου';
 $lang['An administrator must authorize your comment before it is visible.'] = 'Ένας διαχειριστής πρέπει να εγκρίνει το σχόλιό σας πριν γίνει ορατό.';
 $lang['This login is already used by another user'] = 'Αυτό το όνομα χρήστη χρησιμοποιείται ήδη από κάποιον άλλον χρήστη';
Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 12676)
+++ /trunk/language/en_UK/admin.lang.php	(revision 12677)
@@ -271,7 +271,5 @@
 $lang['duplicates'] = 'duplicates';
 $lang['Edit album permissions'] = "Edit album permissions";
-$lang['edit album permissions'] = "edit album permissions";
 $lang['Edit album'] = "Edit album";
-$lang['edit album'] = "edit album";
 $lang['Edit photo information'] = "Edit photo information";
 $lang['Edit ranks'] = "Edit ranks";
Index: /trunk/language/en_UK/common.lang.php
===================================================================
--- /trunk/language/en_UK/common.lang.php	(revision 12676)
+++ /trunk/language/en_UK/common.lang.php	(revision 12677)
@@ -65,5 +65,4 @@
 $lang['Add a comment'] = "Add a comment";
 $lang['add this photo to your favorites'] = "add this photo to your favorites";
-$lang['add to caddie'] = "add to caddie";
 $lang['Admin: %s'] = "Admin: %s";
 $lang['Administration'] = "Administration";
@@ -90,5 +89,4 @@
 $lang['Best rated'] = "Best rated";
 $lang['Browser: %s'] = "Browser: %s";
-$lang['caddie'] = "Caddie";
 $lang['Calendar'] = "Calendar";
 $lang['Change my password'] = 'Change my password';
@@ -133,5 +131,4 @@
 $lang['Default'] = "Default";
 $lang['delete all photos from your favorites'] = "delete all photos from your favorites";
-$lang['delete this comment'] = "delete this comment";
 $lang['delete this photo from your favorites'] = "delete this photo from your favorites";
 $lang['Delete'] = "Delete";
@@ -159,6 +156,5 @@
 $lang['Each listed rule must be satisfied.'] = "Each listed criterion must be satisfied.";
 $lang['Edit a comment'] = "Edit a comment";
-$lang['edit this comment'] = "edit this comment";
-$lang['edit'] = "edit";
+$lang['edit'] = "edit"; //TO remove
 $lang['Edit'] = 'Edit';
 $lang['Email address is missing. Please specify an email address.'] = "Email address is missing. Please specify an email address.";
@@ -355,5 +351,4 @@
 $lang['Username or email'] = 'Username or email';
 $lang['Username'] = "Username";
-$lang['validate this comment'] = 'validate this comment';
 $lang['View'] = "View";
 $lang['Visits'] = "Visits";
Index: /trunk/language/es_AR/common.lang.php
===================================================================
--- /trunk/language/es_AR/common.lang.php	(revision 12676)
+++ /trunk/language/es_AR/common.lang.php	(revision 12677)
@@ -336,5 +336,4 @@
 $lang['Sent by'] = 'Enviado por';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Tu navegador web bloquea las cookies o no las sopporta. Para conectarse es necesario activar las cookies.';
-$lang['edit this comment'] = 'editar este comentario';
 $lang['Edit a comment'] = 'Editar un comentario';
 $lang['Are you sure?'] = 'Seguro?';
@@ -349,5 +348,3 @@
 $lang['This author modified following comment:'] = 'Este autor modificó el comentario siguiente:';
 $lang['This author removed the comment with id %d'] = 'Este autor suprimió el comentario identificado como %d';
-$lang['delete this comment'] = 'Suprimir este comentario';
-$lang['validate this comment'] = 'aprobar este comentario';
 ?>
Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 12676)
+++ /trunk/language/es_ES/admin.lang.php	(revision 12677)
@@ -201,5 +201,4 @@
 $lang['Dissociate from album'] = 'Separar del álbum';
 $lang['dissociate from group'] = 'Separar del grupo';
-$lang['edit album permissions'] = 'Modificar los permisos del àlbum';
 $lang['Album updated successfully'] = 'Álbum actualizado con éxito.';
 $lang['photos per page'] = "Fotos por página";
@@ -547,5 +546,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Ciertas optimizaciones se acabaron con errores.';
 $lang['Modify information'] = 'Modificar las informaciones';
-$lang['edit album'] = 'editar las informationes de este àlbum';
 $lang['nothing'] = 'nada';
 $lang['overrides existing values with empty ones'] = 'Reemplazar los valores existentes con vacíos';
Index: /trunk/language/es_ES/common.lang.php
===================================================================
--- /trunk/language/es_ES/common.lang.php	(revision 12676)
+++ /trunk/language/es_ES/common.lang.php	(revision 12677)
@@ -123,5 +123,4 @@
 $lang['About Piwigo'] = 'Acerca de Piwigo';
 $lang['You are not authorized to access the requested page'] = 'No dispone de autorización para ver la página solicitada';
-$lang['add to caddie'] = 'Agregar a la cesta';
 $lang['add this photo to your favorites'] = 'agregar esta foto a sus favoritos';
 $lang['Administration'] = 'Administración';
@@ -136,5 +135,4 @@
 $lang['Best rated'] = 'Mejor valoracion';
 $lang['display best rated photos'] = 'mostrar las fotos con mejor calificación';
-$lang['caddie'] = 'Carrito';
 $lang['Calendar'] = 'Calendario';
 $lang['All'] = 'Todo';
@@ -334,6 +332,4 @@
 $lang['delete all photos from your favorites'] = 'borrar todas las fotos de tus favoritos';
 $lang['Are you sure?'] = '¿Seguro?';
-$lang['delete this comment'] = 'Borrar este comentario';
-$lang['edit this comment'] = 'editar este comentario';
 $lang['Edit a comment'] = 'Editar un comentario';
 $lang['(!) This comment requires validation'] = '(!) Este comentario debe ser validado';
@@ -347,5 +343,4 @@
 $lang['This author modified following comment:'] = 'Este autor modificó el comentario siguiente:';
 $lang['This author removed the comment with id %d'] = 'Este autor suprimió el comentario sustentador al que él identificaba %d';
-$lang['validate this comment'] = 'Validar este comentario';
 $lang['html tags are not allowed in login'] = 'Etiquetas HTML no están permitidas en el area de conección';
 $lang['%d rates'] = '%d Notas';
Index: /trunk/language/et_EE/common.lang.php
===================================================================
--- /trunk/language/et_EE/common.lang.php	(revision 12676)
+++ /trunk/language/et_EE/common.lang.php	(revision 12677)
@@ -137,5 +137,4 @@
 $lang['About Piwigo'] = 'Piwigo-st';
 $lang['You are not authorized to access the requested page'] = 'Teil puudub juurdepääs soovitud leheküljele';
-$lang['add to caddie'] = 'lisa korvi';
 $lang['add this photo to your favorites'] = 'lisa see foto oma lemmikuks';
 $lang['Administration'] = ' Administratsioon';
@@ -243,6 +242,4 @@
 $lang['This author modified following comment:'] = 'See autor muutis järgnevat kommentaari:';
 $lang['This author removed the comment with id %d'] = 'See autor eemaldas kommentaari ID-ga: %d';
-$lang['delete this comment'] = 'kustuta see kommentaar';
-$lang['validate this comment'] = 'valideeri see kommentaar';
 $lang['html tags are not allowed in login'] = 'html tagid ei ole kasutajanimes lubatud';
 $lang['Invalid username or email'] = 'Vigane kasutajanimi või e-post';
Index: /trunk/language/fa_IR/admin.lang.php
===================================================================
--- /trunk/language/fa_IR/admin.lang.php	(revision 12676)
+++ /trunk/language/fa_IR/admin.lang.php	(revision 12677)
@@ -204,5 +204,4 @@
 $lang['Dissociate from album'] = "جداکردن از دسته";
 $lang['dissociate from group'] = "جدا کردن از گروه";
-$lang['edit album permissions'] = "ویرایش مجوزهای دسته";
 $lang['Album updated successfully'] = "اطلاعات دسته با موفقیت به‌روزرسانی شد.";
 $lang['photos per page'] = "تعداد آیتم‌ها در صفحه";
@@ -555,5 +554,4 @@
 $lang['Optimizations have been completed with some errors.'] = "بهینه‌سازی پایان با وجود چند خطا تمام شد.";
 $lang['Modify information'] = "ویرایش اطلاعات";
-$lang['edit album'] = "ویرایش اطلاعات دسته";
 $lang['nothing'] = "هیچ‌چیز";
 $lang['overrides existing values with empty ones'] = "overrides existing values with empty ones";
Index: /trunk/language/fa_IR/common.lang.php
===================================================================
--- /trunk/language/fa_IR/common.lang.php	(revision 12676)
+++ /trunk/language/fa_IR/common.lang.php	(revision 12677)
@@ -329,5 +329,4 @@
 $lang['Sent by'] = "ارسال به وسیله";
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = "شما در تنظیمات مرورگر خود کوکی ها را بلاک کردید یا مرورگر شما از کوکی پشتیبانی نمی‌کند. برای ورود به محیط کاربری باید کوکی‌ها فعال باشند.";
-$lang['edit this comment'] = "ویرایش این نظر";
 $lang['Edit a comment'] = "ویرایش یک نظر";
 $lang['Are you sure?'] = "شما مطمئن هستید؟";
@@ -343,6 +342,4 @@
 $lang['This author modified following comment:'] = 'این نویسنده این نظرات را تغییر داده است:';
 $lang['This author removed the comment with id %d'] = 'این نویسنده ، نظری با شناسه %d را حذف کرده است.';
-$lang['delete this comment'] = "حذف این نظر";
-$lang['validate this comment'] = 'تایید این نظر';
 $lang['html tags are not allowed in login'] = 'شما در فرم ورود مجاز به استفاده از كدهاي HTML نيستيد!';
 
Index: /trunk/language/fr_CA/admin.lang.php
===================================================================
--- /trunk/language/fr_CA/admin.lang.php	(revision 12676)
+++ /trunk/language/fr_CA/admin.lang.php	(revision 12677)
@@ -204,5 +204,4 @@
 $lang['Dissociate from album'] = "Dissocier de la catégorie";
 $lang['dissociate from group'] = "Dissocier du groupe";
-$lang['edit album permissions'] = "Modifier les permissions de la catégorie";
 $lang['Album updated successfully'] = "Les informations de la catégorie ont été mises à jour avec succès.";
 $lang['photos per page'] = "Nombre d'éléments par page à afficher";
@@ -561,5 +560,4 @@
 $lang['Optimizations have been completed with some errors.'] = "Les optimisations réalisées comportent certaines erreurs.";
 $lang['Modify information'] = "Modifier les informations";
-$lang['edit album'] = "éditer les informations de cette catégorie";
 $lang['nothing'] = "Rien";
 $lang['overrides existing values with empty ones'] = "Écraser les données existantes avec des données vides";
Index: /trunk/language/fr_CA/common.lang.php
===================================================================
--- /trunk/language/fr_CA/common.lang.php	(revision 12676)
+++ /trunk/language/fr_CA/common.lang.php	(revision 12677)
@@ -135,5 +135,4 @@
 $lang['Best rated'] = 'Mieux notées';
 $lang['display best rated photos'] = 'afficher les images les mieux notées';
-$lang['caddie'] = 'Panier';
 $lang['Calendar'] = 'Calendrier';
 $lang['All'] = 'Tout';
@@ -335,5 +334,4 @@
 $lang['Sent by'] = 'Envoyé par';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Les cookies sont bloqués ou non supportés par votre navigateur web. Vous devez activer les cookies pour vous connecter.';
-$lang['edit this comment'] = "éditer ce commentaire";
 $lang['Edit a comment'] = "Éditer un commentaire";
 $lang['Are you sure?'] = "Êtes-vous sûr ?";
@@ -349,6 +347,4 @@
 $lang['This author modified following comment:'] = 'Cet auteur a modifié le commentaire suivant :';
 $lang['This author removed the comment with id %d'] = 'Cet auteur a supprimé le commentaire portant l\'identifiant %d';
-$lang['delete this comment'] = "supprimer ce commentaire";
-$lang['validate this comment'] = 'valider ce commentaire';
 $lang['html tags are not allowed in login'] = 'les balises html ne sont pas autorisées à l\'identification';
 $lang['%d rates'] = '%d notes';
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 12676)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 12677)
@@ -205,5 +205,4 @@
 $lang['Dissociate from album'] = 'Dissocier de l\'album';
 $lang['dissociate from group'] = "Dissocier du groupe";
-$lang['edit album permissions'] = 'Modifier les permissions de l\'album';
 $lang['Album updated successfully'] = 'Les informations de l\'album ont été mises à jour avec succès.';
 $lang['photos per page'] = "photos par page";
@@ -554,5 +553,4 @@
 $lang['Optimizations have been completed with some errors.'] = "Les optimisations réalisées comportent certaines erreurs.";
 $lang['Modify information'] = "Modifier les informations";
-$lang['edit album'] = 'éditer les informations de cet album';
 $lang['nothing'] = "Rien";
 $lang['overrides existing values with empty ones'] = "Ecraser les données existantes avec des données vides";
Index: /trunk/language/fr_FR/common.lang.php
===================================================================
--- /trunk/language/fr_FR/common.lang.php	(revision 12676)
+++ /trunk/language/fr_FR/common.lang.php	(revision 12677)
@@ -65,5 +65,4 @@
 $lang['Add a comment'] = 'Ajouter un commentaire';
 $lang['add this photo to your favorites'] = 'ajouter cette photo à vos favoris';
-$lang['add to caddie'] = 'ajouter au panier';
 $lang['Admin: %s'] = 'Administration : %s';
 $lang['Administration'] = 'Administration';
@@ -90,5 +89,4 @@
 $lang['Best rated'] = 'Mieux notées';
 $lang['Browser: %s'] = 'Navigateur : %s';
-$lang['caddie'] = 'Panier';
 $lang['Calendar'] = 'Calendrier';
 $lang['Change my password'] = 'Changer mon mot de passe';
@@ -133,5 +131,4 @@
 $lang['Default'] = 'Par défaut';
 $lang['delete all photos from your favorites'] = 'supprimer toutes les photos de vos favoris';
-$lang['delete this comment'] = "supprimer ce commentaire";
 $lang['delete this photo from your favorites'] = 'supprimer cette photo de vos favoris';
 $lang['Delete'] = 'Supprimer';
@@ -159,5 +156,4 @@
 $lang['Each listed rule must be satisfied.'] = 'Chaque critère doit être satisfait';
 $lang['Edit a comment'] = "Éditer un commentaire";
-$lang['edit this comment'] = "éditer ce commentaire";
 $lang['edit'] = 'éditer';
 $lang['Edit'] = 'Editer';
@@ -355,5 +351,4 @@
 $lang['Username or email'] = 'Nom d\'utilisateur ou adresse email';
 $lang['Username'] = 'Nom d\'utilisateur';
-$lang['validate this comment'] = 'valider ce commentaire';
 $lang['View'] = 'Vue';
 $lang['Visits'] = 'Visites';
Index: /trunk/language/he_IL/admin.lang.php
===================================================================
--- /trunk/language/he_IL/admin.lang.php	(revision 12676)
+++ /trunk/language/he_IL/admin.lang.php	(revision 12677)
@@ -202,5 +202,4 @@
 $lang['Dissociate from album'] = 'נתק מהקטגוריה';
 $lang['dissociate from group'] = 'נתק מהקבוצה';
-$lang['edit album permissions'] = 'ערוך הרשאות לקטגוריה';
 $lang['Album updated successfully'] = 'מידע על הקטגוריה עודכן בהצלחה.';
 $lang['photos per page'] = 'פריטים בעמוד';
@@ -553,5 +552,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'אופטימיזציות הושלמו עם שגיאות כמה.';
 $lang['Modify information'] = 'שינוי פרטים';
-$lang['edit album'] = 'ערוך את מידע הקטגוריה';
 $lang['nothing'] = 'שום דבר';
 $lang['overrides existing values with empty ones'] = 'מלא ערכים קיימים עם ערכים ריקים';
Index: /trunk/language/he_IL/common.lang.php
===================================================================
--- /trunk/language/he_IL/common.lang.php	(revision 12676)
+++ /trunk/language/he_IL/common.lang.php	(revision 12677)
@@ -134,5 +134,4 @@
 $lang['Best rated'] = 'מדורג הכי גבוהה';
 $lang['display best rated photos'] = 'הצג את התמונה המדורגת הכי גבוהה';
-$lang['caddie'] = 'סל';
 $lang['Calendar'] = 'לוח שנה';
 $lang['All'] = 'הכול';
@@ -330,5 +329,4 @@
 $lang['Sent by'] = "נשלח על ידי";
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = "הדפדפן שלך חוסם קוקיז או לא תומך בהם. אתה חייב להפעיל את ה קוקיז בשביל להתחבר.";
-$lang['edit this comment'] = "ערוך תגובה זאת";
 $lang['Edit a comment'] = "ערוך תגובה";
 $lang['Are you sure?'] = "האם אתה בטוח?";
@@ -344,6 +342,4 @@
 $lang['This author modified following comment:'] = 'מחבר זה, ערך את התגובה שלו:';
 $lang['This author removed the comment with id %d'] = 'מחבר זה מחק את התגובה עם השם משתמש %d';
-$lang['delete this comment'] = "מחק תגובה זאת";
-$lang['validate this comment'] = 'אמת את התגובה';
 $lang['html tags are not allowed in login'] = 'לא ניתן להשתמש בתגי html בהתחברות';
 $lang['The number of photos per page must be a not null scalar'] = 'מספר התמונות בד חייב להיות גדול מאפס';
Index: /trunk/language/hr_HR/admin.lang.php
===================================================================
--- /trunk/language/hr_HR/admin.lang.php	(revision 12676)
+++ /trunk/language/hr_HR/admin.lang.php	(revision 12677)
@@ -201,5 +201,4 @@
 $lang['Dissociate from album'] = 'odspoji od skupine';
 $lang['dissociate from group'] = 'odspoji od grupe';
-$lang['edit album permissions'] = 'uredi ovlasti skupine';
 $lang['Album updated successfully'] = 'Podaci skupine uspješno obnovljeni.';
 $lang['photos per page'] = 'stavaka po stranici';
@@ -552,5 +551,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Poboljšanja su izvršena uz neke greške.';
 $lang['Modify information'] = 'Promijeni podatak';
-$lang['edit album'] = 'uredi podatke o skupini';
 $lang['nothing'] = 'ništa';
 $lang['overrides existing values with empty ones'] = 'prekucava postojeće vrijednosti praznim poljima';
Index: /trunk/language/hr_HR/common.lang.php
===================================================================
--- /trunk/language/hr_HR/common.lang.php	(revision 12676)
+++ /trunk/language/hr_HR/common.lang.php	(revision 12677)
@@ -136,5 +136,4 @@
 $lang['Best rated'] = 'Najbolje ocijenjeno';
 $lang['display best rated photos'] = 'prikaz najbolje ocijenjenih stavki';
-$lang['caddie'] = 'ladica';
 $lang['Calendar'] = 'Kalendar';
 $lang['All'] = 'Sve';
@@ -330,10 +329,8 @@
 $lang['cloud'] = 'oblak';
 $lang['Are you sure?'] = 'Sigurni ste?';
-$lang['delete this comment'] = 'izbriši ovaj komentar';
 $lang['Reset to default values'] = 'Povratak na pretpostavljene vrijednosti';
 $lang['delete all photos from your favorites'] = 'izbriši sve slike iz omiljenih';
 $lang['Sent by'] = 'Poslano od';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Kolačići su onemogućeni ili nisu podržani od vašeg preglednika. Morate ih omogućiti za prijavu.';
-$lang['edit this comment'] = 'uredi ovaj komentar';
 $lang['Edit a comment'] = 'Uredi komentar';
 $lang['(!) This comment requires validation'] = '(!) Ovaj komentar zahtijeva ovjeru';
@@ -347,5 +344,4 @@
 $lang['This author modified following comment:'] = 'Ovaj autor je promijenio slijedeći komentar:';
 $lang['This author removed the comment with id %d'] = 'Ovaj autor je uklonio komentar sa id %d';
-$lang['validate this comment'] = 'ovjeri ovaj komentar';
 $lang['html tags are not allowed in login'] = 'u korisničkim podacima nisu dozvoljene html oznake';
 $lang['%d rates'] = '%d ocjena';
Index: /trunk/language/hu_HU/admin.lang.php
===================================================================
--- /trunk/language/hu_HU/admin.lang.php	(revision 12676)
+++ /trunk/language/hu_HU/admin.lang.php	(revision 12677)
@@ -201,5 +201,4 @@
 $lang['Dissociate from album'] = 'Eltávolítás az albumból';
 $lang['dissociate from group'] = 'Eltávolítás a csoportból';
-$lang['edit album permissions'] = 'Albumok hozzáféréseinek módosítása';
 $lang['Album updated successfully'] = 'Az album információinak módosítása megtörtént.';
 $lang['photos per page'] = 'Képek száma oldalanként';
@@ -549,5 +548,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Néhány hiba fordult elő az optimalizáláskor.';
 $lang['Modify information'] = 'Információk módosítása';
-$lang['edit album'] = 'Album információk szerkesztése';
 $lang['nothing'] = 'Nem';
 $lang['overrides existing values with empty ones'] = 'Felülírja a meglévő üres értékeket';
Index: /trunk/language/hu_HU/common.lang.php
===================================================================
--- /trunk/language/hu_HU/common.lang.php	(revision 12676)
+++ /trunk/language/hu_HU/common.lang.php	(revision 12677)
@@ -137,5 +137,4 @@
 $lang['Best rated'] = 'Legjobbra  értékelt';
 $lang['display best rated photos'] = 'A legjobbra értékelt képek megjelenítése';
-$lang['caddie'] = 'Kosár';
 $lang['Calendar'] = 'Naptár';
 $lang['All'] = 'Összes';
@@ -336,7 +335,5 @@
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'A cookie-k le vannak tiltva vagy a böngésző nem támogatja. Engedélyezni kell a cookie-kat a csatlakozáshoz.';
 $lang['Are you sure?'] = 'Biztos benne?';
-$lang['delete this comment'] = 'Hozzászólás törlése';
 $lang['Email address is missing. Please specify an email address.'] = 'E-mail cím hiányzik. Kérem írja be az e-mail címet.';
-$lang['edit this comment'] = 'Hozzászólás módosítása';
 $lang['Edit a comment'] = 'A hozzászólás módosítása';
 $lang['(!) This comment requires validation'] = '(!) Ezt a hozzászólást engedélyezni kell';
@@ -350,5 +347,4 @@
 $lang['This author modified following comment:'] = 'A szerző a következő hozzászólást módosította:';
 $lang['This author removed the comment with id %d'] = 'A szerző a következő hozzászólást törölte id %d';
-$lang['validate this comment'] = 'hozzászólás engedélyezése';
 $lang['html tags are not allowed in login'] = 'Belépéskor a html tag-ek nem engedélyezettek';
 $lang['The number of photos per page must be a not null scalar'] = 'Az oldalankénti képek száma nem lehet 0, és pozitív egész szám kell legyen.';
Index: /trunk/language/is_IS/common.lang.php
===================================================================
--- /trunk/language/is_IS/common.lang.php	(revision 12676)
+++ /trunk/language/is_IS/common.lang.php	(revision 12677)
@@ -333,5 +333,4 @@
 $lang['Sent by'] = 'Sent frá';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookie er lokað eða ekki stutt af vafranum þínum. Þú verður að virkaj cookie til að tengjast.n.';
-$lang['edit this comment'] = 'breyta þessari athugasemd';
 $lang['Edit a comment'] = 'Breyta athugasemd';
 $lang['Are you sure?'] = 'Ertu viss?';
@@ -347,6 +346,4 @@
 $lang['This author modified following comment:'] = 'Þessi höfundur breytti eftirfarandi athugasemd:';
 $lang['This author removed the comment with id %d'] = 'Þessi höfundur fjarlægði athugasemdina með id %d';
-$lang['delete this comment'] = 'eyða þessari athugasemd';
-$lang['validate this comment'] = 'staðfesta þessa athugasemd';
 $lang['html tags are not allowed in login'] = 'html merkingar eru ekki leyfilegt við ínnskráningu';
 ?>
Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 12676)
+++ /trunk/language/it_IT/admin.lang.php	(revision 12677)
@@ -206,5 +206,4 @@
 $lang['Dissociate from album'] = 'Dissociare dall\'album';
 $lang['dissociate from group'] = 'Dissociare dal gruppo';
-$lang['edit album permissions'] = 'modificare i permessi dell\'album';
 $lang['Album updated successfully'] = 'Le informazioni dell\'album sono state aggiornate con successo.';
 $lang['photos per page'] = 'foto per pagina';
@@ -554,5 +553,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Le ottimizzazioni sono state completate con alcuni errori.';
 $lang['Modify information'] = 'Modifica le informazioni';
-$lang['edit album'] = 'Modificare le informazioni dell\'album';
 $lang['nothing'] = 'Niente';
 $lang['overrides existing values with empty ones'] = 'Sovrascrivere i valori esistenti con quelli vuoti';
Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 12676)
+++ /trunk/language/it_IT/common.lang.php	(revision 12677)
@@ -134,5 +134,4 @@
 $lang['Best rated'] = 'I più votati';
 $lang['display best rated photos'] = 'Mostra le foto le più votate';
-$lang['caddie'] = 'Cestino';
 $lang['Calendar'] = 'Calendario';
 $lang['All'] = 'Tutto';
@@ -331,5 +330,4 @@
 $lang['Sent by'] = 'Mandato da';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'I cookies sono bloccati o non supportati dal vostro browser. Dovete attivare i cookie per connettervi.';
-$lang['edit this comment'] = 'Modificare questo commento';
 $lang['Edit a comment'] = 'Modificare un commento';
 $lang['Are you sure?'] = 'Sei sicuro?';
@@ -345,6 +343,4 @@
 $lang['This author modified following comment:'] = 'Questo autore ha modificato il commento seguente:';
 $lang['This author removed the comment with id %d'] = 'Questo autore ha cancellato il commento con  l\'ID %d';
-$lang['delete this comment'] = 'Cancellare questo commento';
-$lang['validate this comment'] = 'Approvare questo commento';
 $lang['html tags are not allowed in login'] = 'I tag HTML non sono ammessi nel login';
 $lang['Invalid username or email'] = 'Nome utente o indirizzo email non valido';
Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 12676)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 12677)
@@ -201,5 +201,4 @@
 $lang['Dissociate from album'] = 'カテゴリから関連付けを解除する';
 $lang['dissociate from group'] = 'グループから関連付けを解除する';
-$lang['edit album permissions'] = 'カテゴリパーミッションを編集する';
 $lang['Album updated successfully'] = 'カテゴリ情報が正常に更新されました。';
 $lang['photos per page'] = '1ページあたりのエレメント';
@@ -554,5 +553,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'いくつかのエラーを含んで最適化が完了しました。';
 $lang['Modify information'] = '情報を修正する';
-$lang['edit album'] = 'カテゴリ情報を編集する';
 $lang['nothing'] = 'なし';
 $lang['overrides existing values with empty ones'] = '既存の値を空白にする';
Index: /trunk/language/ja_JP/common.lang.php
===================================================================
--- /trunk/language/ja_JP/common.lang.php	(revision 12676)
+++ /trunk/language/ja_JP/common.lang.php	(revision 12677)
@@ -136,5 +136,4 @@
 $lang['Best rated'] = '最高評価';
 $lang['display best rated photos'] = '最高評価アイテムを表示する';
-$lang['caddie'] = 'キャディー';
 $lang['Calendar'] = 'カレンダー';
 $lang['All'] = 'すべて';
@@ -328,10 +327,8 @@
 $lang['cloud'] = 'クラウド';
 $lang['Are you sure?'] = '本当によろしいですか?';
-$lang['delete this comment'] = 'このコメントを削除する';
 $lang['Reset to default values'] = 'デフォルトにリセットする';
 $lang['delete all photos from your favorites'] = 'お気に入りから画像を全て削除する。';
 $lang['Sent by'] = 'Sent by';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'あなたのブラウザーでは、クッキーの設定が有効にされていません。ブラウザのクッキーが有効になっていることも確認しておいてください。';
-$lang['edit this comment'] = 'このコメントに編集';
 $lang['Edit a comment'] = 'コメントを編集';
 $lang['(!) This comment requires validation'] = '(!) このコメントは有効が必要';
@@ -345,5 +342,4 @@
 $lang['This author modified following comment:'] = 'このユーザーが次のコメントを書き直しました:';
 $lang['This author removed the comment with id %d'] = 'このユーザーがコメントID %d を削除しました。';
-$lang['validate this comment'] = 'このコメントを有効にする';
 $lang['The number of photos per page must be a not null scalar'] = 'ページごとの写真数はゼロではありません';
 $lang['Number of photos per page'] = 'ページごとの写真数';
Index: /trunk/language/ka_GE/admin.lang.php
===================================================================
--- /trunk/language/ka_GE/admin.lang.php	(revision 12676)
+++ /trunk/language/ka_GE/admin.lang.php	(revision 12677)
@@ -200,5 +200,4 @@
 $lang['Dissociate from album'] = 'მოვაშოროთ კატეგორიას';
 $lang['dissociate from group'] = 'მოვაშოროთ ჯგუფს';
-$lang['edit album permissions'] = 'კატეგორიის უფლებების რედაქტირება';
 $lang['Album updated successfully'] = 'ინფორმაცია კატეგორიაზე წარმატებით განახლებულია.';
 $lang['photos per page'] = 'მინიატურები გვერდზე';
@@ -562,5 +561,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'ოპტიმიზაცია დასრულდა შეცდომებით.';
 $lang['Modify information'] = 'Modify information';
-$lang['edit album'] = 'კატეგორიის რედაქტირება';
 $lang['nothing'] = 'არაფერი';
 $lang['overrides existing values with empty ones'] = 'შევცვალოთ არსებული მნიშვნელობები ცარიელით';
Index: /trunk/language/ka_GE/common.lang.php
===================================================================
--- /trunk/language/ka_GE/common.lang.php	(revision 12676)
+++ /trunk/language/ka_GE/common.lang.php	(revision 12677)
@@ -136,5 +136,4 @@
 $lang['Best rated'] = 'შეფასებებით';
 $lang['display best rated photos'] = 'ვნახოთ მაღალშეფასებადი ';
-$lang['caddie'] = 'კალათა';
 $lang['Calendar'] = 'კალენდარი';
 $lang['All'] = 'ყველა';
@@ -332,10 +331,8 @@
 $lang['cloud'] = 'ღრუბელი';
 $lang['Are you sure?'] = 'დარწმუნებული ხართ?';
-$lang['delete this comment'] = 'გადავაგდოთ კომენტარი';
 $lang['Reset to default values'] = 'აღვადგინოთ ძირითადი მნიშვნელობები';
 $lang['delete all photos from your favorites'] = 'გადავაგდოთ ყველა ფოტო რჩეულიდან';
 $lang['Sent by'] = 'გაგზავნა';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'თქვენს როუზერს არ აქვს კუკების(Cookies) მხარდაჭერა, ან ბლოკავს მათ. გთხოვთ ჩართოთ ან გაასწოროთ იგი.';
-$lang['edit this comment'] = 'ამ კომენტარის რედაქტირება';
 $lang['Edit a comment'] = 'კომენტარის რედაქტირება';
 $lang['(!) This comment requires validation'] = '(!) ეს კომენტარი ელოდება შემოწმებას';
@@ -349,5 +346,4 @@
 $lang['This author modified following comment:'] = 'ამ ავტორმა შეცვალა  შემდეგი კომენტარი:';
 $lang['This author removed the comment with id %d'] = 'ამ ავტორმა წაშალა კომენტარი ნომერი %d';
-$lang['validate this comment'] = 'შევამოწმოთ ეს კომენტარი';
 $lang['%d Kb'] = '%d კბ';
 $lang['Reduce diaporama speed'] = 'შევამციროთ პანორამის სიჩქარე';
Index: /trunk/language/km_KH/common.lang.php
===================================================================
--- /trunk/language/km_KH/common.lang.php	(revision 12676)
+++ /trunk/language/km_KH/common.lang.php	(revision 12677)
@@ -330,5 +330,4 @@
 $lang['Sent by'] = 'បាន​​ផ្ញើរ​ដោយ​';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies បាន​គាំង​ ឬក៏ មិន​ត្រូវ​ជាមួយ browser របស់​លោក​អ្នក​។ លោក​អ្នក​ត្រូវ​តែ​ធ្វើ​ឲ្យ​​ cookies ដំណើរ​ការ​ប្រើ​បាន​ ដើម្បី​ភ្ជាប់​ចូល​។';
-$lang['edit this comment'] = 'កែ​ប្រែ​មតិ​នេះ​';
 $lang['Edit a comment'] = 'កែ​ប្រែ​មតិ​មួយ​';
 $lang['Are you sure?'] = 'តើ​អ្នក​ប្រា​កដច្បាស់​​ហើយ​ឬ​នៅ​?';
@@ -348,6 +347,4 @@
 $lang['This author modified following comment:'] = 'អ្នក​និពន្ធ​នេះ​បាន​កែ​ប្រែ​មតិ​ខាង​ក្រោម​:';
 $lang['This author removed the comment with id %d'] = 'អ្នក​និ​ពន្ធ​នេះ​បាន​ដក​មតិ​ចេញ ដែល​មាន​លេខ​សំគាល់​ %d';
-$lang['delete this comment'] = 'លុប​មតិ​នេះ​ចេញ​';
-$lang['validate this comment'] = 'ធ្វើ​ឲ្យ​មតិ​នេះ​មាន​សុពលភាព';
 $lang['html tags are not allowed in login'] = 'ស្លាក​ជាប្រ​ភេទ html មិន​បាន​អនុ​ញ្ញាត​ក្នុង​ការ​ភ្ជាប់​ចូល​ក្នុង​ប្រព័ន្ធទេ';
 $lang['Invalid username or email'] = 'ឈ្មោះ​ប្រើ​ប្រាស់​ ឬ សារអេឡិចត្រូនិច​ មិនត្រឹមត្រូវ​ទេ';
Index: /trunk/language/ko_KR/common.lang.php
===================================================================
--- /trunk/language/ko_KR/common.lang.php	(revision 12676)
+++ /trunk/language/ko_KR/common.lang.php	(revision 12677)
@@ -279,5 +279,4 @@
 $lang['Sent by'] = '보낸이';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = '쿠키가 차단되었거나 지원되지 않는 브라우저입니다. 로그인하기 위해서는 쿠키를 사용해야 합니다.';
-$lang['edit this comment'] = '이 댓글 편집';
 $lang['Edit a comment'] = '댓글 편집';
 $lang['Are you sure?'] = '확실합니까?';
@@ -293,6 +292,4 @@
 $lang['This author modified following comment:'] = '이 작가가 다음 댓글을 수정하였습니다:';
 $lang['This author removed the comment with id %d'] = '이 작가가 다음 사용자의 댓글을 삭제하였습니다: %d';
-$lang['delete this comment'] = '이 댓글을 삭제';
-$lang['validate this comment'] = '이 댓글을 확인';
 
 
Index: /trunk/language/lv_LV/admin.lang.php
===================================================================
--- /trunk/language/lv_LV/admin.lang.php	(revision 12676)
+++ /trunk/language/lv_LV/admin.lang.php	(revision 12677)
@@ -200,5 +200,4 @@
 $lang['Dissociate from album'] = 'atsaistīt no albūma';
 $lang['dissociate from group'] = 'atsaistīt no grupas';
-$lang['edit album permissions'] = 'rediģēt piekļuves atļaujas albūmam';
 $lang['Album updated successfully'] = 'Informācija par albūmu veiksmīgi atjaunota.';
 $lang['photos per page'] = 'foto skaits lapā';
@@ -552,5 +551,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Uzlabojumi veikti ar dažām kļūdām.';
 $lang['Modify information'] = 'Modificēt informāciju';
-$lang['edit album'] = 'rediģēt šī albūma informāciju';
 $lang['nothing'] = 'nekas';
 $lang['overrides existing values with empty ones'] = 'pārrakstīt esošās vērtības ar tukšām';
Index: /trunk/language/lv_LV/common.lang.php
===================================================================
--- /trunk/language/lv_LV/common.lang.php	(revision 12676)
+++ /trunk/language/lv_LV/common.lang.php	(revision 12677)
@@ -135,5 +135,4 @@
 $lang['Best rated'] = "Vislabāk novērtētais";
 $lang['display best rated photos'] = 'parādīt visaugstāk novērtētos foto';
-$lang['caddie'] = 'Grozs';
 $lang['Calendar'] = "Kalendārs";
 $lang['All'] = "Visi";
@@ -332,5 +331,4 @@
 $lang['Sent by'] = "Aizūtījis";
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = "Jūsu pārlūks ir bloķējis sīklietotnes - cookies. Lai varētu ielogoties ir jāaktevizē sīklietotnes.";
-$lang['edit this comment'] = "labot šo komentāru";
 $lang['Edit a comment'] = "Labot komentāru";
 $lang['Are you sure?'] = "Esat pārliecināts?";
@@ -346,6 +344,4 @@
 $lang['This author modified following comment:'] = 'Šis autors modificējis sekojošu komentāru:';
 $lang['This author removed the comment with id %d'] = 'Šis autors izdz;esis komentāru ar id %d';
-$lang['delete this comment'] = "izdzēst šo komentāru";
-$lang['validate this comment'] = 'pārbaudīt šo komentāru';
 $lang['html tags are not allowed in login'] = 'html cilnes (tagi) loginā nav atļautas';
 $lang['%d rates'] = '%d vērtējums';
Index: /trunk/language/mk_MK/common.lang.php
===================================================================
--- /trunk/language/mk_MK/common.lang.php	(revision 12676)
+++ /trunk/language/mk_MK/common.lang.php	(revision 12677)
@@ -318,5 +318,4 @@
 $lang['Yes'] = 'Да';
 $lang['No'] = 'Не';
-$lang['delete this comment'] = 'Избриши го коментарот';
 $lang['Comment: %s'] = 'Коментар: %s';
 $lang['Album results for'] = 'Резултат на Албуми за';
@@ -338,5 +337,4 @@
 $lang['Sent by'] = 'Прати по';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Колачиња се блокирани или не се подржани од вашиот прелистувач. Мора да овозможите колачиња за да се логирате.';
-$lang['edit this comment'] = 'Промени го коментарот';
 $lang['Edit a comment'] = 'Промени коментар';
 $lang['Are you sure?'] = 'Дали сте сигурни?';
@@ -351,5 +349,4 @@
 $lang['This author modified following comment:'] = 'Овој автор го променил следниов коментар:';
 $lang['This author removed the comment with id %d'] = 'Овој автор го отстранил коментарот со бројот %d';
-$lang['validate this comment'] = 'валидирај го коментарот';
 $lang['photos posted during the last %d days'] = 'слики објавени во последните %d денови';
 $lang['this email address is already in use'] = 'Друг корисник ја користи постоечката е-пошта';
Index: /trunk/language/nl_NL/admin.lang.php
===================================================================
--- /trunk/language/nl_NL/admin.lang.php	(revision 12676)
+++ /trunk/language/nl_NL/admin.lang.php	(revision 12677)
@@ -202,5 +202,4 @@
 $lang['Dissociate from album'] = 'Verwijder link aan categorie';
 $lang['dissociate from group'] = 'Verwijder link aan groep';
-$lang['edit album permissions'] = 'bewerk categorie rechten';
 $lang['Album updated successfully'] = 'Categorie informatie is met succes bijgewerkt.';
 $lang['photos per page'] = 'Afbeeldingen per pagina';
@@ -550,5 +549,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Verbeteringen zijn afgerond met enkele fouten.';
 $lang['Modify information'] = 'Aanpassen informatie';
-$lang['edit album'] = 'Bewerk categorie-informatie';
 $lang['nothing'] = 'niets';
 $lang['overrides existing values with empty ones'] = 'overschrijft de bestaande waarden met lege waardes';
Index: /trunk/language/nl_NL/common.lang.php
===================================================================
--- /trunk/language/nl_NL/common.lang.php	(revision 12676)
+++ /trunk/language/nl_NL/common.lang.php	(revision 12677)
@@ -136,5 +136,4 @@
 $lang['Best rated'] = 'Beste gewaardeerd';
 $lang['display best rated photos'] = 'Weergeven van de hoogste waardering';
-$lang['caddie'] = 'Winkelmandje';
 $lang['Calendar'] = 'Kalender';
 $lang['All'] = 'Alle';
@@ -326,5 +325,4 @@
 $lang['Piwigo Help'] = 'Piwigo Help';
 $lang['Are you sure?'] = 'Weet u het zeker?';
-$lang['delete this comment'] = 'verwijder dit commentaar';
 $lang['Rank'] = 'Rang';
 $lang['group by letters'] = 'gegroepeerd per letter';
@@ -336,5 +334,4 @@
 $lang['Sent by'] = 'Verstuurd door';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies worden geblokkeerd of worden niet ondersteund door uw browser. Om verbinding te kunnen maken dient u er voor te zorgen dat het gebruik van cookies mogelijk is.';
-$lang['edit this comment'] = 'Dit commentaar wijzigen';
 $lang['Edit a comment'] = 'een commentaar wijzigen';
 $lang['(!) This comment requires validation'] = '(!) Dit commentaar moet nog gevakideerd worden';
@@ -348,5 +345,4 @@
 $lang['This author modified following comment:'] = 'Deze bewerker wijzigde het volgende commentaar:';
 $lang['This author removed the comment with id %d'] = 'This author removed the comment with id %d';
-$lang['validate this comment'] = 'Valideer dit commentaar';
 $lang['html tags are not allowed in login'] = 'html tags zijn niet toegestaan in login';
 $lang['%d rates'] = '%d stemmen';
Index: /trunk/language/no_NO/admin.lang.php
===================================================================
--- /trunk/language/no_NO/admin.lang.php	(revision 12676)
+++ /trunk/language/no_NO/admin.lang.php	(revision 12677)
@@ -200,5 +200,4 @@
 $lang['Dissociate from album'] = 'Skill fra album';
 $lang['dissociate from group'] = 'Skill fra gruppe';
-$lang['edit album permissions'] = 'rediger album rettigheter';
 $lang['Album updated successfully'] = 'Album vellykket oppdatert';
 $lang['photos per page'] = 'elementer per side';
@@ -549,5 +548,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Optimalisering har blitt utført med feil.';
 $lang['Modify information'] = 'Endre informasjon';
-$lang['edit album'] = 'rediger album';
 $lang['nothing'] = 'ingen ting';
 $lang['overrides existing values with empty ones'] = 'overskriver eksisterende verdier med tomme';
Index: /trunk/language/no_NO/common.lang.php
===================================================================
--- /trunk/language/no_NO/common.lang.php	(revision 12676)
+++ /trunk/language/no_NO/common.lang.php	(revision 12677)
@@ -192,5 +192,4 @@
 $lang['Best rated'] = 'Best rangert';
 $lang['display best rated photos'] = 'vis de best rangerte bildene';
-$lang['caddie'] = 'Kurv';
 $lang['Calendar'] = 'Kalender';
 $lang['All'] = 'Alle';
@@ -331,5 +330,4 @@
 $lang['Album: %s'] = 'Album: %s';
 $lang['Album results for'] = 'Album results for';
-$lang['edit this comment'] = 'Endre denne kommentaren';
 $lang['Edit a comment'] = 'Endre en kommentar';
 $lang['Are you sure?'] = 'Er du sikker?';
@@ -345,5 +343,3 @@
 $lang['This author modified following comment:'] = 'Denne forfatteren modifiserte følgende kommentar:';
 $lang['This author removed the comment with id %d'] = 'Denne forfatteren fjernetkommentaren med id %d';
-$lang['delete this comment'] = 'slett denne kommentaren';
-$lang['validate this comment'] = 'godkjenn denne kommentaren';
 ?>
Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 12676)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 12677)
@@ -201,5 +201,4 @@
 $lang['Dissociate from album'] = 'usuń powiązanie z albumem';
 $lang['dissociate from group'] = 'usuń powiązanie od grupy';
-$lang['edit album permissions'] = 'edytuj uprawnienia albumu';
 $lang['Album updated successfully'] = 'Informacje o albumie zostały zaktualizowane pomyślnie.';
 $lang['photos per page'] = 'elementów na stronę';
@@ -553,5 +552,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Optymalizacje zakończone z kilkoma błędami.';
 $lang['Modify information'] = 'Modyfikuj informacje';
-$lang['edit album'] = 'edytuj informacje o tym albumie';
 $lang['nothing'] = 'nic';
 $lang['overrides existing values with empty ones'] = 'nadpisuje istniejące wartości pustymi';
Index: /trunk/language/pl_PL/common.lang.php
===================================================================
--- /trunk/language/pl_PL/common.lang.php	(revision 12676)
+++ /trunk/language/pl_PL/common.lang.php	(revision 12677)
@@ -137,5 +137,4 @@
 $lang['Best rated'] = 'Najlepiej oceniane';
 $lang['display best rated photos'] = 'wyświetl najlepiej oceniane obiekty';
-$lang['caddie'] = 'koszyk';
 $lang['Calendar'] = 'Kalendarz';
 $lang['All'] = 'Wszystkie';
@@ -332,10 +331,8 @@
 $lang['cloud'] = 'chmurka';
 $lang['Are you sure?'] = 'Jesteś pewien?';
-$lang['delete this comment'] = 'usuń ten komentarz';
 $lang['Reset to default values'] = 'Resetuj do domyślnych wartości';
 $lang['delete all photos from your favorites'] = 'usuń wszystkie obrazy ze swoich ulubionych';
 $lang['Sent by'] = 'Wysłane przez';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookie są zablokowane lub nie wspierane przez Twoją przeglądarkę. Musisz włączyć cookies aby się zalogować.';
-$lang['edit this comment'] = 'edytuj ten komentarz';
 $lang['Edit a comment'] = 'Edytuj komentarz';
 $lang['(!) This comment requires validation'] = '(!) Ten komentarz wymaga potwierdzenia';
@@ -349,5 +346,4 @@
 $lang['This author modified following comment:'] = 'Ten autor zmodyfikował następujący komentarz:';
 $lang['This author removed the comment with id %d'] = 'Ten autor usunął komentarz o id %d';
-$lang['validate this comment'] = 'potwierdź ten komentarz';
 $lang['Album'] = 'Album';
 $lang['Album: %s'] = 'Albumy: %s';
Index: /trunk/language/pt_BR/admin.lang.php
===================================================================
--- /trunk/language/pt_BR/admin.lang.php	(revision 12676)
+++ /trunk/language/pt_BR/admin.lang.php	(revision 12677)
@@ -202,5 +202,4 @@
 $lang['Dissociate from album'] = 'desassociar da categoria';
 $lang['dissociate from group'] = 'desassociar do grupo';
-$lang['edit album permissions'] = 'editar as permissões da categoria';
 $lang['Album updated successfully'] = 'As informações da categoria foram atualizadas com sucesso.';
 $lang['photos per page'] = 'itens por página';
@@ -553,5 +552,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'As otimizações foram finalizadas com alguns erros.';
 $lang['Modify information'] = 'Modificar informação';
-$lang['edit album'] = 'editar informações da categoria';
 $lang['nothing'] = 'nada';
 $lang['overrides existing values with empty ones'] = 'sobrepor os valores existentes com valores vazios';
Index: /trunk/language/pt_BR/common.lang.php
===================================================================
--- /trunk/language/pt_BR/common.lang.php	(revision 12676)
+++ /trunk/language/pt_BR/common.lang.php	(revision 12677)
@@ -136,5 +136,4 @@
 $lang['Best rated'] = 'Com a melhor pontuação';
 $lang['display best rated photos'] = 'Mostrar as imagens com as notas mais altas';
-$lang['caddie'] = 'cesta';
 $lang['Calendar'] = 'Calendário';
 $lang['All'] = 'Todo';
@@ -330,4 +329,3 @@
 $lang['cloud'] = 'nuvem';
 $lang['Are you sure?'] = 'Você tem certeza?';
-$lang['delete this comment'] = 'apagar este comentário';
 ?>
Index: /trunk/language/pt_PT/admin.lang.php
===================================================================
--- /trunk/language/pt_PT/admin.lang.php	(revision 12676)
+++ /trunk/language/pt_PT/admin.lang.php	(revision 12677)
@@ -202,5 +202,4 @@
 $lang['Dissociate from album'] = 'Desassociar do álbum';
 $lang['dissociate from group'] = 'Desassociar do grupo';
-$lang['edit album permissions'] = 'editar as permissões da álbum';
 $lang['Album updated successfully'] = 'As informações do álbum foram actualizadas com sucesso.';
 $lang['photos per page'] = 'Fotos por página';
@@ -552,5 +551,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'As otimizações foram finalizadas com alguns erros.';
 $lang['Modify information'] = 'Modificar informação';
-$lang['edit album'] = 'editar informações da álbum';
 $lang['nothing'] = 'nada';
 $lang['overrides existing values with empty ones'] = 'sobrepor os valores existentes com valores vazios';
Index: /trunk/language/pt_PT/common.lang.php
===================================================================
--- /trunk/language/pt_PT/common.lang.php	(revision 12676)
+++ /trunk/language/pt_PT/common.lang.php	(revision 12677)
@@ -136,5 +136,4 @@
 $lang['Best rated'] = 'Melhor classificadas';
 $lang['display best rated photos'] = 'Mostrar as imagens com as melhores classificações';
-$lang['caddie'] = 'Carrinho';
 $lang['Calendar'] = 'Calendário';
 $lang['All'] = 'Tudo';
@@ -330,10 +329,8 @@
 $lang['cloud'] = 'nuvem';
 $lang['Are you sure?'] = 'Tem a certeza?';
-$lang['delete this comment'] = 'apagar este comentário';
 $lang['Reset to default values'] = 'Repor valores padrão';
 $lang['delete all photos from your favorites'] = 'apagar todas as fotos dos seus favoritos';
 $lang['Sent by'] = 'Enviado por';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Os cookies estão bloqueados ou não são suportados pelo seu navegador. Deverá activar os cookies para Iniciar Sessão.';
-$lang['edit this comment'] = 'editar este comentário';
 $lang['Edit a comment'] = 'Editar um comentário';
 $lang['(!) This comment requires validation'] = '(!) Este cometário requer validação';
@@ -347,5 +344,4 @@
 $lang['This author modified following comment:'] = 'Este autor modificou o seguinte comentário:';
 $lang['This author removed the comment with id %d'] = 'Este autor removeu o comentário com o ID %d';
-$lang['validate this comment'] = 'validar este comentário';
 $lang['html tags are not allowed in login'] = 'Etiquetas HTML n&atilde;o s&atilde;o permitidas no In&iacute;cio de Sess&atilde;o';
 $lang['%d rates'] = '%d votos';
Index: /trunk/language/ro_RO/admin.lang.php
===================================================================
--- /trunk/language/ro_RO/admin.lang.php	(revision 12676)
+++ /trunk/language/ro_RO/admin.lang.php	(revision 12677)
@@ -57,5 +57,5 @@
 $lang['Batch management'] = 'Gestiune pe loturi';
 $lang['Caddie management'] = 'Gestiunea caruciorului';
-$lang['Caddie'] = 'Carucior';
+$lang['Caddie'] = 'Cărucior';
 $lang['Albums authorized thanks to group associations'] = 'albums autorizate datorita asociatiilor la grupuri';
 $lang['Album photos associated to the following albums: %s'] = 'photoele albumi asociate la urmatoarele albums : %s';
Index: /trunk/language/ro_RO/common.lang.php
===================================================================
--- /trunk/language/ro_RO/common.lang.php	(revision 12676)
+++ /trunk/language/ro_RO/common.lang.php	(revision 12677)
@@ -136,5 +136,4 @@
 $lang['Best rated'] = 'Cel mai bun evaluat';
 $lang['display best rated photos'] = 'afişează cele mai bune imagini';
-$lang['caddie'] = 'cărucior';
 $lang['Calendar'] = 'Calendar';
 $lang['All'] = 'Tot';
@@ -322,5 +321,4 @@
 $lang['Sent by'] = 'Trimis de';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookie-urile sunt blocate sau nu sunt suportate de browser-ul dumneavoastră. Trebuie să activaţi  cookie-urile pentru a vă conecta.';
-$lang['edit this comment'] = 'modifică acest comentariu';
 $lang['Edit a comment'] = 'modifică un comentariu';
 $lang['Are you sure?'] = 'Sunteţi sigur(ă) ?';
@@ -336,6 +334,4 @@
 $lang['This author modified following comment:'] = 'Acest autor a modificat următorul comentariu :';
 $lang['This author removed the comment with id %d'] = 'Acest autor a şters comentariul cu id-ul %d';
-$lang['delete this comment'] = 'şterge acest comentariu';
-$lang['validate this comment'] = 'validează acest comentariu';
 $lang['month'][10] = 'Octombrie';
 $lang['month'][11] = 'Noiembrie';
Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 12676)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 12677)
@@ -199,5 +199,4 @@
 $lang['Dissociate from album'] = 'отделить альбом';
 $lang['dissociate from group'] = 'отвязать от группы';
-$lang['edit album permissions'] = 'редактировать разрешения альбома';
 $lang['Album updated successfully'] = 'Информация об альбоме успешно добавлена.';
 $lang['photos per page'] = 'фотографий на странице';
@@ -551,5 +550,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Оптимизации завершены с ошибками.';
 $lang['Modify information'] = 'Modify information';
-$lang['edit album'] = 'редактировать информацию об этом альбоме';
 $lang['nothing'] = 'ничего';
 $lang['overrides existing values with empty ones'] = 'замена существующих значений пустыми';
Index: /trunk/language/ru_RU/common.lang.php
===================================================================
--- /trunk/language/ru_RU/common.lang.php	(revision 12676)
+++ /trunk/language/ru_RU/common.lang.php	(revision 12677)
@@ -136,5 +136,4 @@
 $lang['Best rated'] = 'По оценкам';
 $lang['display best rated photos'] = 'показать высоко оцененные';
-$lang['caddie'] = 'корзина';
 $lang['Calendar'] = 'Календарь';
 $lang['All'] = 'Все';
@@ -329,10 +328,8 @@
 $lang['cloud'] = 'облако';
 $lang['Are you sure?'] = 'Уверены?';
-$lang['delete this comment'] = 'удалить комментарий';
 $lang['Reset to default values'] = 'Восстановить значения по умолчанию';
 $lang['delete all photos from your favorites'] = 'удалить все фотографии из избранных';
 $lang['Sent by'] = 'Отправить';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Ваш браузер не поддерживает или блокирует куки. Разрешите использовать куки в настройках.';
-$lang['edit this comment'] = 'редактировать этот комментарий';
 $lang['Edit a comment'] = 'Редактировать комментарий';
 $lang['(!) This comment requires validation'] = '(!) Этот комментарий ждет проверки';
@@ -346,5 +343,4 @@
 $lang['This author modified following comment:'] = 'Этот автор изменил следующий комментарий:';
 $lang['This author removed the comment with id %d'] = 'Этот автор удалил комментарий номер %d';
-$lang['validate this comment'] = 'проверить этот комментарий';
 $lang['%d Kb'] = '%d Кб';
 $lang['Reduce diaporama speed'] = 'Уменьшить скорость панорамы';
Index: /trunk/language/sh_RS/admin.lang.php
===================================================================
--- /trunk/language/sh_RS/admin.lang.php	(revision 12676)
+++ /trunk/language/sh_RS/admin.lang.php	(revision 12677)
@@ -202,5 +202,4 @@
 $lang['Dissociate from album'] = 'odvoji od kategorije';
 $lang['dissociate from group'] = 'odvoji od grupe';
-$lang['edit album permissions'] = 'uredi dozvole kategorije';
 $lang['Album updated successfully'] = 'Podaci kategorije uspešno obnovljeni.';
 $lang['photos per page'] = 'elemenata po stranici';
@@ -557,5 +556,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Poboljšanja su izvršena uz neke greške.';
 $lang['Modify information'] = 'Promeni podatak';
-$lang['edit album'] = 'uredi podatke o kategoriji';
 $lang['nothing'] = 'ništa';
 $lang['overrides existing values with empty ones'] = 'prekucava postojeće vrednosti praznim poljima';
Index: /trunk/language/sh_RS/common.lang.php
===================================================================
--- /trunk/language/sh_RS/common.lang.php	(revision 12676)
+++ /trunk/language/sh_RS/common.lang.php	(revision 12677)
@@ -139,5 +139,4 @@
 $lang['Best rated'] = 'Najbolje ocenjeno';
 $lang['display best rated photos'] = 'prikaz najbolje ocenjenih stavki';
-$lang['caddie'] = 'Fioka';
 $lang['Calendar'] = 'Kalendar';
 $lang['All'] = 'Sve';
@@ -336,5 +335,4 @@
 $lang['Sent by'] = 'Poslao';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies su blokirani ili nisu podržani od Vašeg pretraživača. Morate omogućiti cookies da bi se logovali.';
-$lang['edit this comment'] = 'uredi ovaj komentar';
 $lang['Edit a comment'] = 'Uredi komentar';
 $lang['Are you sure?'] = 'Jeste li sigurni?';
@@ -349,6 +347,4 @@
 $lang['This author modified following comment:'] = 'Ovaj autor je menjao tekući komentar:';
 $lang['This author removed the comment with id %d'] = 'Ovaj autor je uklonio komentar sa identifikacijom %d';
-$lang['delete this comment'] = 'obriši ovaj komentar';
-$lang['validate this comment'] = 'Overi ovaj komentar';
 $lang['html tags are not allowed in login'] = 'html oznake nisu dozvoljene prilikom logovanja';
 ?>
Index: /trunk/language/sk_SK/admin.lang.php
===================================================================
--- /trunk/language/sk_SK/admin.lang.php	(revision 12676)
+++ /trunk/language/sk_SK/admin.lang.php	(revision 12677)
@@ -203,5 +203,4 @@
 $lang['Dissociate from album'] = 'oddeliť z albumu';
 $lang['dissociate from group'] = 'oddeliť od skupiny';
-$lang['edit album permissions'] = 'upraviť oprávnenie k albumu';
 $lang['Album updated successfully'] = 'Informácie o albume boli úspěšne aktualizované.';
 $lang['photos per page'] = 'položiek na stránke';
@@ -553,5 +552,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Zmeny boli dokončené s niekoľkými chybami.';
 $lang['Modify information'] = 'Upraviť informácie';
-$lang['edit album'] = 'upraviť informácie o albume';
 $lang['nothing'] = 'prázdne';
 $lang['overrides existing values with empty ones'] = 'nahradiť súčasné hodnoty prázdnymi';
Index: /trunk/language/sk_SK/common.lang.php
===================================================================
--- /trunk/language/sk_SK/common.lang.php	(revision 12676)
+++ /trunk/language/sk_SK/common.lang.php	(revision 12677)
@@ -140,5 +140,4 @@
 $lang['Best rated'] = 'Najlepšie hodnotené';
 $lang['display best rated photos'] = 'Zobraziť najlepšie hodnotené položky';
-$lang['caddie'] = 'Košík';
 $lang['Calendar'] = 'Kalendár';
 $lang['All'] = 'Všetko';
@@ -335,10 +334,8 @@
 $lang['cloud'] = 'bublina';
 $lang['Are you sure?'] = 'Ste si istý?';
-$lang['delete this comment'] = 'vymazať tento komentár';
 $lang['Reset to default values'] = 'Obnoviť východzie hodnoty';
 $lang['delete all photos from your favorites'] = 'vymazať všetky obrázky z Vašich obľúbených';
 $lang['Sent by'] = 'Poslané';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies sú buď blokované, alebo nie sú povolené vo Vašom prehliadači. Musíte povoliť cookies, aby bolo možné sa prihlásiť.';
-$lang['edit this comment'] = 'upraviť tento komentár';
 $lang['Edit a comment'] = 'Upraviť komentár';
 $lang['(!) This comment requires validation'] = '(!) Tento komentár vyžaduje kontrolu';
@@ -352,5 +349,4 @@
 $lang['This author modified following comment:'] = 'Tento autor upravil nasledujúci komentár:';
 $lang['This author removed the comment with id %d'] = 'Tento autor zmazal komentár s identifikátorom %d';
-$lang['validate this comment'] = 'skontrolovať tento komentár';
 $lang['%d Kb'] = '%d Kb';
 $lang['IP: %s'] = 'IP: %s';
Index: /trunk/language/sl_SL/common.lang.php
===================================================================
--- /trunk/language/sl_SL/common.lang.php	(revision 12676)
+++ /trunk/language/sl_SL/common.lang.php	(revision 12677)
@@ -331,5 +331,4 @@
 $lang['Sent by'] = 'Poslano od';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Piškotki so blokirani ali niso podprti s strani vašega brskalnika. Za prijavo je potrebno omogočiti piškotke.';
-$lang['edit this comment'] = 'uredi ta komentar';
 $lang['Edit a comment'] = 'Uredi komentar';
 $lang['Are you sure?'] = 'Ali ste prepričani?';
@@ -345,6 +344,4 @@
 $lang['This author modified following comment:'] = 'Ta uporabnik je uredil naslednji komentar:';
 $lang['This author removed the comment with id %d'] = 'Ta uporabnik je odstranil komentar z id-jem %d';
-$lang['delete this comment'] = 'odstrani komentar';
-$lang['validate this comment'] = 'preveri komentar';
 $lang['html tags are not allowed in login'] = 'pri prijavi niso dovoljene html značke';
 $lang['%d rates'] = '%d točk';
Index: /trunk/language/sr_RS/admin.lang.php
===================================================================
--- /trunk/language/sr_RS/admin.lang.php	(revision 12676)
+++ /trunk/language/sr_RS/admin.lang.php	(revision 12677)
@@ -202,5 +202,4 @@
 $lang['Dissociate from album'] = 'одвоји од категорије';
 $lang['dissociate from group'] = 'одвоји од групе';
-$lang['edit album permissions'] = 'уреди дозволе категорије';
 $lang['Album updated successfully'] = 'Подаци категорије успешно обновљени.';
 $lang['photos per page'] = 'елемената по страници';
@@ -556,5 +555,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Побољшања су извршена уз неке грешке.';
 $lang['Modify information'] = 'Промени податак';
-$lang['edit album'] = 'уреди податке о категорији';
 $lang['nothing'] = 'ништа';
 $lang['overrides existing values with empty ones'] = 'прекуцава постојеће вредности празним пољима';
Index: /trunk/language/sr_RS/common.lang.php
===================================================================
--- /trunk/language/sr_RS/common.lang.php	(revision 12676)
+++ /trunk/language/sr_RS/common.lang.php	(revision 12677)
@@ -136,5 +136,4 @@
 $lang['Best rated'] = 'Најбоље оцењено';
 $lang['display best rated photos'] = 'приказ најбоље оцењених ставки';
-$lang['caddie'] = 'Фиока';
 $lang['Calendar'] = 'Календар';
 $lang['All'] = 'Све';
@@ -331,5 +330,4 @@
 $lang['Sent by'] = 'Послао';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies су блокирани или нису подржани од Вашег претраживача. Морате омогућити цоокиес да би се логовали.';
-$lang['edit this comment'] = 'уреди овај коментар';
 $lang['Edit a comment'] = 'Уреди коментар';
 $lang['Are you sure?'] = 'Јесте ли сигурни?';
@@ -344,6 +342,4 @@
 $lang['This author modified following comment:'] = 'Овај аутор је мењао текући коментар:';
 $lang['This author removed the comment with id %d'] = 'Овај аутор је уклонио коментар са идентификацијом %d';
-$lang['delete this comment'] = 'обриши овај коментар';
-$lang['validate this comment'] = 'овери овај коментар';
 $lang['html tags are not allowed in login'] = 'html ознаке нису дозвољене овде';
 $lang['The number of photos per page must be a not null scalar'] = 'Број фотографија по страни мора бити већи од нуле';
Index: /trunk/language/sv_SE/admin.lang.php
===================================================================
--- /trunk/language/sv_SE/admin.lang.php	(revision 12676)
+++ /trunk/language/sv_SE/admin.lang.php	(revision 12677)
@@ -202,5 +202,4 @@
 $lang['Dissociate from album'] = 'skilj från kategori';
 $lang['dissociate from group'] = 'skilj från grupp';
-$lang['edit album permissions'] = 'ändra kategori behörigheter';
 $lang['Album updated successfully'] = 'Kategori informationen har uppdaterats.';
 $lang['photos per page'] = 'Bilder per sida';
@@ -550,5 +549,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Optimeringar har slutförts, men fel uppstod.';
 $lang['Modify information'] = 'Modifiera information';
-$lang['edit album'] = 'Ändra information för denna kategori';
 $lang['nothing'] = 'inget';
 $lang['overrides existing values with empty ones'] = 'skriver över existerande värden med tomma värden';
Index: /trunk/language/sv_SE/common.lang.php
===================================================================
--- /trunk/language/sv_SE/common.lang.php	(revision 12676)
+++ /trunk/language/sv_SE/common.lang.php	(revision 12677)
@@ -171,5 +171,4 @@
 $lang['Best rated'] = 'Högst betygsatta';
 $lang['display best rated photos'] = 'visa högst betygsatta bilder';
-$lang['caddie'] = 'korg';
 $lang['Calendar'] = 'Kalender';
 $lang['All'] = 'Alla';
@@ -330,5 +329,4 @@
 $lang['wrong filename'] = 'fel filnamn';
 $lang['the username must be given'] = 'användarnamn krävs';
-$lang['edit this comment'] = 'redigera detta inlägg';
 $lang['Edit a comment'] = 'Redigera ett inlägg';
 $lang['Are you sure?'] = 'Är du säker?';
@@ -344,6 +342,4 @@
 $lang['This author modified following comment:'] = 'Denna fotograf modifierade följande inlägg:';
 $lang['This author removed the comment with id %d'] = 'Denna fotograf raderade inlägg med id %d';
-$lang['delete this comment'] = 'ta bort detta inlägg';
-$lang['validate this comment'] = 'validera detta inlägg';
 $lang['html tags are not allowed in login'] = 'HTML-taggar är inte tillåtna vid inloggning';
 $lang['The number of photos per page must be a not null scalar'] = 'Antal foton per sida får inte vara noll';
Index: /trunk/language/th_TH/common.lang.php
===================================================================
--- /trunk/language/th_TH/common.lang.php	(revision 12676)
+++ /trunk/language/th_TH/common.lang.php	(revision 12677)
@@ -295,5 +295,4 @@
 $lang['Sent by'] = 'ถูกส่งโดย';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'คุกกี้ถูกบล็อกหรือไม่สนับสนุนในเบราว์เซอร์ของคุณ คุณต้องเปิดใช้งานคุกกี้เพื่อเข้าสู่ระบบ.';
-$lang['edit this comment'] = 'แก้ไขความคิดเห็นนี้';
 $lang['Edit a comment'] = 'แก้ไขความคิดเห็น';
 $lang['Are you sure?'] = 'คุณแน่ใจหรือไม่?';
@@ -310,6 +309,4 @@
 $lang['This author modified following comment:'] = 'ผู้เขียนได้แก้ไขความคิดเห็นดังต่อไปนี้:';
 $lang['This author removed the comment with id %d'] = 'ผู้เขียนได้ลบความคิดเห็นโดย ไอดี %d';
-$lang['delete this comment'] = 'ลบความคิดเห็นนี้';
-$lang['validate this comment'] = 'ตรวจสอบความคิดเห็นนี้';
 $lang['html tags are not allowed in login'] = 'แืท็ก HTML นี้จะไม่ได้รับอนุญาตในการเข้าสู่ระบบ';
 $lang['Invalid username or email'] = 'ชื่อผู้ใช้ หรือ ที่อยู่อีเมล์ไม่ถูกต้อง';
Index: /trunk/language/tr_TR/admin.lang.php
===================================================================
--- /trunk/language/tr_TR/admin.lang.php	(revision 12676)
+++ /trunk/language/tr_TR/admin.lang.php	(revision 12677)
@@ -57,5 +57,4 @@
 $lang['Batch management'] = 'toplu komut yönetimi';
 $lang['Caddie management'] = 'yardımcı yönetimi';
-$lang['Caddie'] = 'yardımcı';
 $lang['Albums authorized thanks to group associations'] = 'Albümler grup sayesinde yetkili';
 $lang['Album manual order was saved'] = 'Albümlerin sıralaması kayıt edildi';
@@ -200,5 +199,4 @@
 $lang['Dissociate from album'] = 'albümden ayır';
 $lang['dissociate from group'] = 'Gruptan ayirmak';
-$lang['edit album permissions'] = 'albüm yetkilerini düzenle';
 $lang['Album updated successfully'] = 'Albüm bilgileri güncellendi.';
 $lang['photos per page'] = 'Safya basina içerikler';
@@ -550,5 +548,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'ptimizasyonları bazı hatalar ile tamamlanmıştır.';
 $lang['Modify information'] = 'Bilgi değiştirme';
-$lang['edit album'] = 'albüm bilgisini düzenle';
 $lang['nothing'] = 'hiçbir şey';
 $lang['overrides existing values with empty ones'] = 'boş olan değerleri geçersiz kılar';
Index: /trunk/language/tr_TR/common.lang.php
===================================================================
--- /trunk/language/tr_TR/common.lang.php	(revision 12676)
+++ /trunk/language/tr_TR/common.lang.php	(revision 12677)
@@ -135,5 +135,4 @@
 $lang['Best rated'] = 'En çok oylanan';
 $lang['display best rated photos'] = 'Çok oy alan ürünü gösterir';
-$lang['caddie'] = 'Yardımcı';
 $lang['Calendar'] = 'Takvim';
 $lang['All'] = 'Hepsi';
@@ -296,5 +295,4 @@
 $lang['Sent by'] = 'gönderen';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'çerezler engelli yada web tarayıcınız tarafından desteklenmiyor. Giriş yapmak için çerezlere izin verin .';
-$lang['edit this comment'] = 'yorumu değiştir';
 $lang['Edit a comment'] = 'yorumu değiştir';
 $lang['Are you sure?'] = 'Emin misiniz?';
@@ -309,6 +307,4 @@
 $lang['This author modified following comment:'] = 'bu yayımcı gönderdiği yorumu değiştirmiştir:';
 $lang['This author removed the comment with id %d'] = 'bu yayımcı id numarası %d olan yorumu silmiştir';
-$lang['delete this comment'] = 'yorumu sil';
-$lang['validate this comment'] = 'yorumu onayla';
 $lang['Search for Author'] = 'yayımcı kullanıcı adıyla ara';
 $lang['Search in albums'] = 'Albümlerde ara';
Index: /trunk/language/uk_UA/admin.lang.php
===================================================================
--- /trunk/language/uk_UA/admin.lang.php	(revision 12676)
+++ /trunk/language/uk_UA/admin.lang.php	(revision 12677)
@@ -240,7 +240,5 @@
 $lang['duplicates'] = 'дублікати';
 $lang['Edit album permissions'] = 'Редагувати права альбому';
-$lang['edit album permissions'] = 'редагувати права альбому';
 $lang['Edit album'] = 'Редагувати альбом';
-$lang['edit album'] = 'редагувати альбом';
 $lang['Edit photo information'] = 'Редагувати інформацію про фотографію';
 $lang['Edit ranks'] = 'Редагувати ряди';
Index: /trunk/language/uk_UA/common.lang.php
===================================================================
--- /trunk/language/uk_UA/common.lang.php	(revision 12676)
+++ /trunk/language/uk_UA/common.lang.php	(revision 12677)
@@ -181,5 +181,4 @@
 $lang['Best rated'] = 'Найбільший рейтинг';
 $lang['display best rated photos'] = 'показати фотографії з найбільшим рейтингом';
-$lang['caddie'] = 'Кадді';
 $lang['Calendar'] = 'Календар';
 $lang['All'] = 'Всі';
@@ -329,5 +328,4 @@
 $lang['photos posted during the last %d days'] = 'фотографії, завантажені протягом останніх %d днів';
 $lang['delete all photos from your favorites'] = 'видалити всі фотографії з обраних';
-$lang['edit this comment'] = 'редагувати цей коментар';
 $lang['Edit a comment'] = 'Редагувати коментар';
 $lang['Are you sure?'] = 'Ви впевнені?';
@@ -343,6 +341,4 @@
 $lang['This author modified following comment:'] = 'Цей автор змінив наступний коментар:';
 $lang['This author removed the comment with id %d'] = 'Цей автор видалив коментар з ідентифікатором %d';
-$lang['delete this comment'] = 'видалити цей коментар';
-$lang['validate this comment'] = 'перевірити цей коментар';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = "Невірний статус для користувача \"гість\", буде використовуватись статус за замовчуванням. Будь ласка, повідомте вебмайстра.";
 $lang['N/A'] = 'невідомий';
Index: /trunk/language/vi_VN/admin.lang.php
===================================================================
--- /trunk/language/vi_VN/admin.lang.php	(revision 12676)
+++ /trunk/language/vi_VN/admin.lang.php	(revision 12677)
@@ -202,5 +202,4 @@
 $lang['Dissociate from album'] = 'không kết hợp với đề mục';
 $lang['dissociate from group'] = 'Không kết hợp với nhóm người dùng';
-$lang['edit album permissions'] = 'thay đổi quyền truy cập của đề mục';
 $lang['Album updated successfully'] = 'Thông tin của đề mục đã được cập nhập thành công.';
 $lang['photos per page'] = 'thành phần trên mỗi trang';
@@ -555,5 +554,4 @@
 $lang['Optimizations have been completed with some errors.'] = 'Quá trình tối ưu hóa đã hoàn thành với một vài lỗi.';
 $lang['Modify information'] = 'Hiệu chỉnh thông tin';
-$lang['edit album'] = 'biên tập thông tin đề mục';
 $lang['nothing'] = 'không có gì';
 $lang['overrides existing values with empty ones'] = 'ghi đè giá trị đang tồn tại bằng giá trị rỗng';
Index: /trunk/language/vi_VN/common.lang.php
===================================================================
--- /trunk/language/vi_VN/common.lang.php	(revision 12676)
+++ /trunk/language/vi_VN/common.lang.php	(revision 12677)
@@ -329,7 +329,5 @@
 $lang['Sent by'] = 'Được gởi bởi';
 $lang['Are you sure?'] = 'Bạn có chắc không?';
-$lang['delete this comment'] = 'xóa bỏ lời bình này';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies đã bị chặn lại hoặc không được trình duyệt web trên  máy bạn hỗ trợ. Bạn phải mở cookie để tiếp tục.';
-$lang['edit this comment'] = 'biên tập lại lời bình này';
 $lang['Edit a comment'] = 'Biên tập một lời bình';
 $lang['(!) This comment requires validation'] = '(!) Lời bình này yêu cầu sự xác nhận';
@@ -344,5 +342,4 @@
 $lang['This author modified following comment:'] = 'Tác giả này đã soạn lại lời bình sau:';
 $lang['This author removed the comment with id %d'] = 'Tác giả này đã xóa bỏ lời bình có ID là %d';
-$lang['validate this comment'] = 'xác nhận lời bình này';
 $lang['show tag cloud'] = 'hiển thị thẻ mây';
 $lang['html tags are not allowed in login'] = 'thẻ html không được phép dùng để đăng nhập';
Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 12676)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 12677)
@@ -202,5 +202,4 @@
 $lang['Dissociate from album'] = '从相册中删除';
 $lang['dissociate from group'] = '取消组关联';
-$lang['edit album permissions'] = '修改相册权限';
 $lang['Album updated successfully'] = '相册信息已上传成功.';
 $lang['photos per page'] = '每页图片';
@@ -553,5 +552,4 @@
 $lang['Optimizations have been completed with some errors.'] = '有些优化发生错误.';
 $lang['Modify information'] = '修改信息';
-$lang['edit album'] = '修改此相册的信息';
 $lang['nothing'] = '没有内容';
 $lang['overrides existing values with empty ones'] = '用空数据来删除已存在的数据';
Index: /trunk/language/zh_CN/common.lang.php
===================================================================
--- /trunk/language/zh_CN/common.lang.php	(revision 12676)
+++ /trunk/language/zh_CN/common.lang.php	(revision 12677)
@@ -136,5 +136,4 @@
 $lang['Best rated'] = '得票最高';
 $lang['display best rated photos'] = '显示得票最高的图片';
-$lang['caddie'] = '标记图片库';
 $lang['Calendar'] = '日历';
 $lang['All'] = '所有';
@@ -329,10 +328,8 @@
 $lang['cloud'] = '云';
 $lang['Are you sure?'] = '确定?';
-$lang['delete this comment'] = '删除评论';
 $lang['Reset to default values'] = '重置为默认值';
 $lang['delete all photos from your favorites'] = '删除您的收藏里所有图片';
 $lang['Sent by'] = '发送于';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = '您的浏览器已关闭或者不支持Cookies. 您必须开启 cookies 才能登录.';
-$lang['edit this comment'] = '修改此评论';
 $lang['Edit a comment'] = '修改一个评论';
 $lang['(!) This comment requires validation'] = '(!) 此评论需要审核';
@@ -346,5 +343,4 @@
 $lang['This author modified following comment:'] = '此作者修改了以下的评论:';
 $lang['This author removed the comment with id %d'] = '此作者删除了 id 为 %d 的评论';
-$lang['validate this comment'] = '审核此评论';
 $lang['Sent by'] = '发送人';
 $lang['html tags are not allowed in login'] = '登录名中不允许使用html标签';
Index: /trunk/language/zh_TW/admin.lang.php
===================================================================
--- /trunk/language/zh_TW/admin.lang.php	(revision 12676)
+++ /trunk/language/zh_TW/admin.lang.php	(revision 12677)
@@ -202,5 +202,4 @@
 $lang['Dissociate from album'] = '從相冊裡分離';
 $lang['dissociate from group'] = '取消組關聯';
-$lang['edit album permissions'] = '修改相冊權限';
 $lang['Album updated successfully'] = '相冊信息已上傳成功.';
 $lang['photos per page'] = '每頁圖片';
@@ -553,5 +552,4 @@
 $lang['Optimizations have been completed with some errors.'] = '有些優化發生錯誤.';
 $lang['Modify information'] = '修改信息';
-$lang['edit album'] = '修改此相冊的信息';
 $lang['nothing'] = '沒有內容';
 $lang['overrides existing values with empty ones'] = '用空數據來刪除已存在的數據';
Index: /trunk/language/zh_TW/common.lang.php
===================================================================
--- /trunk/language/zh_TW/common.lang.php	(revision 12676)
+++ /trunk/language/zh_TW/common.lang.php	(revision 12677)
@@ -136,5 +136,4 @@
 $lang['Best rated'] = '得票最高';
 $lang['display best rated photos'] = '顯示得票最高的圖片';
-$lang['caddie'] = '購物籃';
 $lang['Calendar'] = '日曆';
 $lang['All'] = '所有';
@@ -328,10 +327,8 @@
 $lang['cloud'] = '雲';
 $lang['Are you sure?'] = '確定?';
-$lang['delete this comment'] = '刪除評論';
 $lang['Reset to default values'] = '重置為默認值';
 $lang['delete all photos from your favorites'] = '刪除您的收藏裡所有相片';
 $lang['Sent by'] = 'Sent by';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = '您的瀏覽器已關閉或者不支持Cookies. 您必須開啟 cookies 才能登錄.';
-$lang['edit this comment'] = '修改此評論';
 $lang['Edit a comment'] = '修改一個評論';
 $lang['(!) This comment requires validation'] = '(!) 此評論需要審核';
@@ -345,5 +342,4 @@
 $lang['This author modified following comment:'] = '此作者修改了以下的評論:';
 $lang['This author removed the comment with id %d'] = '此作者刪除了 id 為 %d 的評論';
-$lang['validate this comment'] = '審核此評論';
 $lang['Sent by'] = '發送人';
 $lang['html tags are not allowed in login'] = 'login內不允許有html標籤';
Index: /trunk/template-extension/distributed/samples/my-picture.tpl
===================================================================
--- /trunk/template-extension/distributed/samples/my-picture.tpl	(revision 12676)
+++ /trunk/template-extension/distributed/samples/my-picture.tpl	(revision 12677)
@@ -68,5 +68,5 @@
 {if isset($U_ADMIN)}
 		<a href="{$U_ADMIN}" title="{'Modify information'|@translate}" class="pwg-state-default pwg-button" rel="nofollow">
-			<span class="pwg-icon pwg-icon-edit">&nbsp;</span><span class="pwg-button-text">{'edit'|@translate}</span>
+			<span class="pwg-icon pwg-icon-edit">&nbsp;</span><span class="pwg-button-text">{'Edit'|@translate}</span>
 		</a>
 {/if}
@@ -88,6 +88,6 @@
 }{/literal}
 </script>
-		<a href="{$U_CADDIE}" onclick="addToCadie(this, '{$ROOT_URL|@escape:'javascript'}', {$current.id}); return false;" title="{'add to caddie'|@translate}" class="pwg-state-default pwg-button" rel="nofollow">
-			<span class="pwg-icon pwg-icon-caddie-add">&nbsp;</span><span class="pwg-button-text">{'caddie'|@translate}</span>
+		<a href="{$U_CADDIE}" onclick="addToCadie(this, '{$ROOT_URL|@escape:'javascript'}', {$current.id}); return false;" title="{'Add to caddie'|@translate}" class="pwg-state-default pwg-button" rel="nofollow">
+			<span class="pwg-icon pwg-icon-caddie-add">&nbsp;</span><span class="pwg-button-text">{'Caddie'|@translate}</span>
 		</a>
 {/if}{*caddie management END*}
Index: /trunk/themes/default/template/index.tpl
===================================================================
--- /trunk/themes/default/template/index.tpl	(revision 12676)
+++ /trunk/themes/default/template/index.tpl	(revision 12677)
@@ -19,11 +19,11 @@
 {/if}
 {if isset($U_CADDIE)}
-		<li><a href="{$U_CADDIE}" title="{'add to caddie'|@translate}" class="pwg-state-default pwg-button">
-			<span class="pwg-icon pwg-icon-caddie-add">&nbsp;</span><span class="pwg-button-text">{'caddie'|@translate}</span>
+		<li><a href="{$U_CADDIE}" title="{'Add to caddie'|@translate}" class="pwg-state-default pwg-button">
+			<span class="pwg-icon pwg-icon-caddie-add">&nbsp;</span><span class="pwg-button-text">{'Caddie'|@translate}</span>
 		</a></li>
 {/if}
 {if isset($U_EDIT)}
-		<li><a href="{$U_EDIT}" title="{'edit'|@translate}" class="pwg-state-default pwg-button">
-			<span class="pwg-icon pwg-icon-category-edit">&nbsp;</span><span class="pwg-button-text">{'edit'|@translate}</span>
+		<li><a href="{$U_EDIT}" title="{'Edit album'|@translate}" class="pwg-state-default pwg-button">
+			<span class="pwg-icon pwg-icon-category-edit">&nbsp;</span><span class="pwg-button-text">{'Edit'|@translate}</span>
 		</a></li>
 {/if}
Index: /trunk/themes/default/template/picture.tpl
===================================================================
--- /trunk/themes/default/template/picture.tpl	(revision 12676)
+++ /trunk/themes/default/template/picture.tpl	(revision 12677)
@@ -69,5 +69,5 @@
 {strip}{if isset($U_ADMIN)}
 	<a href="{$U_ADMIN}" title="{'Modify information'|@translate}" class="pwg-state-default pwg-button" rel="nofollow">
-		<span class="pwg-icon pwg-icon-edit"> </span><span class="pwg-button-text">{'edit'|@translate}</span>
+		<span class="pwg-icon pwg-icon-edit"> </span><span class="pwg-button-text">{'Edit'|@translate}</span>
 	</a>
 {/if}{/strip}
@@ -88,6 +88,6 @@
 }{/literal}
 {/footer_script}
-	<a href="{$U_CADDIE}" onclick="addToCadie(this, '{$ROOT_URL}', {$current.id}); return false;" title="{'add to caddie'|@translate}" class="pwg-state-default pwg-button" rel="nofollow">
-		<span class="pwg-icon pwg-icon-caddie-add"> </span><span class="pwg-button-text">{'caddie'|@translate}</span>
+	<a href="{$U_CADDIE}" onclick="addToCadie(this, '{$ROOT_URL}', {$current.id}); return false;" title="{'Add to caddie'|@translate}" class="pwg-state-default pwg-button" rel="nofollow">
+		<span class="pwg-icon pwg-icon-caddie-add"> </span><span class="pwg-button-text">{'Caddie'|@translate}</span>
 	</a>
 {/if}{/strip}{*caddie management END*}
